init:

    $ mods["Paper_airplane"] = "{font=mods/Paper_airplane/Fonts/beresta.ttf}{size=33}Бумажный самолетик{/size}{/font}"    #modded: $ mods["Paper_airplane"] = "{font=mods/Paper_airplane/Fonts/beresta.ttf}{size=50}Бумажный самолетик{/size}{/font}"
    
    #   EN   #
    $ to = Character(u"Толик", color="#ff6666", what_color="E2C778", drop_shadow = ( (-1, -1),(-1, -1),(-1, -1),(-1, -1) ), drop_shadow_color="$000")
    #   BG   #
    
    image bg PA_bg1 = "mods/Paper_airplane/Image/BG/int_musclub_sunset.jpg"
    
    #   CG   #
    image PA_cg1 = "mods/Paper_airplane/Image/CG/PA_CG1.jpg"
    image PA_cg2 = "mods/Paper_airplane/Image/CG/PA_CG2.jpg"
    image PA_cg3 = "mods/Paper_airplane/Image/CG/PA_CG3.jpg"
    image PA_cg4 = "mods/Paper_airplane/Image/CG/PA_CG4.jpg"
    image PA_cg_mgs = "mods/Paper_airplane/Image/CG/PA_CG_mi_guitar_sunset.jpg"
    
    image Pa_cgSTOP="mods/Paper_airplane/Image/CG/PA_This_Is_Stop.jpg"
    
    image PAmail1 = "mods/Paper_airplane/Image/CG/PA_CG_Mail1.png"
    image PAmail2 = "mods/Paper_airplane/Image/CG/PA_CG_Mail2.png"
    image PAmail3 = "mods/Paper_airplane/Image/CG/PA_CG_Mail3.png"
    
    #       Спрайты

    python:
        PA_mt_tint = {
            "sunset":im.matrix.tint(0.94, 0.82, 1.0),
            "night":im.matrix.tint(0.63, 0.78, 0.82)
        }

    image mt crying pioneer = ConditionSwitch( 
    "persistent.sprite_time=='sunset'", im.MatrixColor("mods/Paper_airplane/Image/Normal/mt/PA_mt_crying.png",PA_mt_tint["sunset"]), 
    "persistent.sprite_time=='night'", im.MatrixColor("mods/Paper_airplane/Image/Normal/mt/PA_mt_crying.png",PA_mt_tint["night"]), 
    True,"mods/Paper_airplane/Image/Normal/mt/PA_mt_crying.png" ) 
    
    #       Поинты
    $ PA_uvPoints = 0
    $ PA_mtPoints = 0
    $ PA_unPoints = 0
    $ PA_BakaEndingPoint = False
    #       SFX
    $ PA_snap_fingers = "mods/Paper_airplane/SFX/PA_schelchok_palcami.mp3"
    $ PA_tuan_scream_far = "mods/Paper_airplane/SFX/PA_je_krik_far.mp3"
    $ PA_tuan_scream = "mods/Paper_airplane/SFX/PA_je_krik_korotkiy.mp3"
    #       ATL
    transform PA_running:
        anchor (0.0, 0.0) pos (0.0, 0.0)
        linear 0.1 pos (-7, -5)
        linear 0.1 pos (0, 0)
        linear 0.1 pos (7, -5)
        linear 0.1 pos (0, 0)
        repeat

label Paper_airplane:
    if persistent.PA_MT_END == True and persistent.PA_UV_END == True and persistent.PA_UN_END == True and persistent.PA_BAKA_END == True:
        jump PA_Boltaem_S_Iki_Label
    else:
        pass
label Paperlist1_label: 
#################################################################################################################################################################
    $ persistent.sprite_time = 'night' 
    $ night_time() 
    $ backdrop = "days"
    $ new_chapter(3, u"День третий. Paper_airplane") 
    play music music_list["farewell_to_the_past_full"] fadein 3
    scene  black
#
    "Всё, что я видел - толстый слой воды, под который меня засасывало."
    "В тот момент я понял, что вокруг ничего нет. "
    "В голове мельком пробегали изображения знакомых лиц, но все они были размытыми."
    "Я тонул в воде, словно в отчаянии. В том отчаянии, что я испытывал последние дни."
    "Кислород закончился и мне ничего не оставалось, кроме как открыть рот и поглощать воду." 
    "Сначала вода заполнила желудок. Затем лёгкие. Этот процесс сопровождался болезненными покалываниями в грудной клетке."
    "Я знаю, прошло всего пару секунд, но они мне казались вечностью."
    "Именно в такие моменты ты пытаешься о чём-то думать. О том, как спастись или о том, что сделал не так."
    "Но в моей голове помутнело. Я знал, что могу умереть, но не имел сил сопротивляться. Тонул в ожидании своей кончины."
#
    scene bg int_aidpost_night  with flash
    th "Что собой представляет этот мир?" 
    th "В чем его концепция?" 
    th "А главное, как давно я здесь?" 
    window hide
    show blink 
    $ renpy.pause (1, hard = True)
    scene bg int_aidpost_day 
    $ persistent.sprite_time = 'day' 
    $ day_time() 
    show unblink 
    window show
    "Яркий солнечный свет пробивался сквозь веки.{w} Пора вставать." 
    play sound sfx_fall_wood_floor 
    me "Кх..." 
    "Попытавшись встать, я почувствовал, словно тысячи игл протыкают мои лёгкие изнутри.{w} Сделав ещё пару усилий, я повалился на пол." 
#################################################################################################################################################################
    menu: 
        "Попытаться встать снова":
            $ PA_uvPoints +=3
            show black with dissolve
            hide black with dissolve
            th "Что со мной? Почему мне так плохо?" 
            voice "Ты обещал!" 
            "Я снова попытался встать, в этот раз опершись на кушетку.{w} Пересилив собственную никчемность, я наконец смог устоять на ногах." 
            th "Чей это голос?" 
            jump Paperlist2_label 
        "Остаться на полу":
            jump Paperlist2_label 
    
label Paperlist2_label: 
#################################################################################################################################################################
    
    play sound sfx_door_squeak_light 
    show cs smile at right with dissolve 
    cs "О, проснулся, пионер." 
    cs "Тебе стоит отдохнуть." 
    "Боль начала затухать. {w} Но не исчезла насовсем." 
    me "Я себя плохо чувствую..." 
    cs "Оно и не удивительно после вчерашнего." 
    me "Вчерашнего?{w} А что вчера было?" 
    cs "Ты не помнишь? Память отшибло?" 
    "Как ни странно, события вчерашнего дня я вспомнить не мог." 
    me "..." 
    cs "Вчера был твой второй день в лагере{w}, и ты решил искупаться. " 
    "Виола взяла очки и стала приближаться ко мне." 
    show cs normal glasses at cright with dissolve 
    show cs normal glasses close at cright with dissolve 
    cs "Но, по неизвестной мне причине, начал тонуть." 
    "После этих слов Виола усадила меня на кушетку и начала рыться в ящиках.{w} Через секунду, она уже стояла напротив, и протягивала мне упаковку каких-то таблеток." 
    th "Очень надеюсь, что это глицин." 
    cs "Пей их один раз в день, вечером, после приема пищи." 
    cs "А теперь иди, Ольга Дмитриевна заждалась." 
    th "Ольга Дмитриевна." 
    play sound sfx_thunder_rumble
    with hpunch 
    "По какой-то причине, это имя больным звуком отчеканилось у меня в голове." 
    stop sound 
    window hide 
    $ renpy.pause (1, hard = True) 
    hide cs smile at right with dissolve 
    $ renpy.pause (1, hard = True) 
    scene bg ext_aidpost_day with dissolve
    $ renpy.pause (1, hard = True) 
    scene bg ext_square_day with dissolve
    window show 
    "Ноги привели к площади, на которой во всю резвились пионеры. {w} Я сел на лавочку, в голове начали проясняться события всей моей жизни за исключением последних двух дней." 
    "Я вспомнил, что это за место. Как попал сюда. Вспомнил, сколько раз пребывал здесь. Сколько витков совершил.{w} Я вспомнил, что отсюда нет выхода." 
    th "Возможно, в реальности прошло уже много лет с того момента, как я сюда попал.{w} А может, всего пару часов." 
    th "Пару долгих часов, которые для меня превратились в вечность. Это лето. Этот лагерь. Как же всё однообразно. Я определенно схожу с ума." 
    "Решив, что нет смысла пытаться что-либо изменить, я лег на лавку и уснул. Снова таскать мешки с сахаром мне не хотелось." 
    show blink 
    window hide 
    $ renpy.pause (2, hard = True) 
    play sound sfx_wind_gust                   
    voice "Проснись!{w} Ты обещал со мной поиграть!" 
    voice "Ну проснись..." 
    window hide
    $ renpy.pause (3, hard = True) 
    stop music fadeout 3 
    hide blink 
    show unblink 
#################################################################################################################################################################
    if PA_uvPoints > 0: 
        th "Опять этот голос..." 
        
    else: 
        th "Кто это был?" 
#################################################################################################################################################################
    play music music_list["just_think"] fadein 8 fadeout 5
    play ambience ambience_cold_wind_loop 
    "Я осмотрелся вокруг. Мой взгляд привлек бумажный самолетик." 
    th "Вроде самый обычный самолетик, сложенный из газетной бумаги, но откуда он здесь?" 
    th "За прошедшие два дня явно что-то случилось, о чём я забыл. Что-то важное.{w} Возможно, в этом витке что-то изменило свой ход действий.{w} А, может, это сделал я?" 
    window hide
    show blink 
    $ renpy.pause (2, hard = True) 
    hide blink 
    show unblink 
    play sound sfx_intro_bus_stop_sigh fadein 2
    "В голову стали приходить странные мысли. Меня снова стало заботить то, зачем я здесь." 
    "Конечно, определенного ответа на этот вопрос я дать не мог, да и не требовалось.{w} На самом деле, разговоры с самим собой ни к чему хорошему не приводят." 
    th "В прошлой жизни, {i}там{/i}, я не часто задумывался о том, нужен ли я." 
    th "Возможно, здесь я и вправду кому-то нужен. Но кому?" 
    th "Я ведь столько раз всё это пережил, оставался с каждой из пионерок, хорошо знакомой с первого витка." 
    th "Но в конечном итоге всё повторяется.{w} Все живут по накатанной схеме, по придуманному кем-то шаблону и только я могу повлиять на ход истории." 
    th "Может, это и есть ад..." 
    th "А может, весь этот мир - плод моего воображения..." 
    th "Но почему он кажется таким реальным?" 
    "Я поднял самолетик и начал крутить в руках." 
    th "Не помню, чтобы кто-то из пионеров раньше делал самолетики." 
    th "Единственным разумным персонажем помимо меня является ушастая. Правда, она только и умеет, что грибы сахаром посыпать и запасы на зиму делать." 
    th "Интересно, когда она поймет, что зимы не будет..." 
    stop music fadeout 5 
    th "Честно говоря, не хочу её расстраивать." 
    th "Найти бы её..." 
    stop ambience
    play sound sfx_hiding_in_bush 
    "Что-то зашевелилось в кустах." 
    th "Когда-нибудь любопытство сыграет со мной злую шутку." 
    "Тем не менее я пошел в сторону кустов." 
    window hide
    stop sound 
    stop music 
    
label Paperlist3_label: 
#################################################################################################################################################################
    
    play music music_list["forest_maiden"] fadeout 3 fadein 3 
    scene bg ext_path2_day with dissolve 
    $ renpy.pause (3, hard = True) 
    scene bg ext_path_day with dissolve 
    $ renpy.pause (3, hard = True) 
    scene bg ext_boathouse_day with dissolve
    play ambience ambience_lake_shore_day 
    "Ноги привели к лодочной станции." 
    "Наудивление, там никого не было. Но голос явно звал меня дальше - на остров." 
    th "Стоит ли плыть туда?" 
    "Меня перебороли мысли о том, что там никого нет." 
    th "А ведь это то, что нужно!" 
    "Не долго раздумывая, я начал грести вёслами." 
    "В голове стала всплывать одна и та же картинка." 
    show cg d5_strawberry_race with dspr 
    "Слава богу, этой чёртовой землянике меня не догнать!" 
    scene bg ext_island_day  
    "По прибытии я положил самолетик на траву и улегся рядом." 
    play ambience ambience_lake_shore_evening
    window hide
    $ renpy.pause (1, hard = True) 
    show blink 
    $ renpy.pause (2, hard = True) 
    hide blink 
    show unblink 
    $ renpy.pause (0.7, hard = True) 
    show uv guilty close 
    uv "Привет..." 
    "Юля сидела прямо на мне и махала хвостом." 
    me "Давно не виделись." 
    show uv sad close with dspr
    uv "Вчера же..." 
    me "А что вчера было?" 
    show uv grin close with dspr 
    uv "Так ты не помнишь?" 
    me "События последних двух дней напрочь вылетели у меня из головы." 
    show uv guilty close with dspr
    uv "Извини..." 
    me "Да ладно тебе, не такая это и проблема." 
    uv "Это проблема...{w} Ты обещал поиграть со мной!" 
    me "Конечно, давай, но во что?" 
    th "В кошки - мышки?" 
    show uv grin close with dspr 
    uv "Ты будешь кидать самолетик, а я ловить." 
    uv "Только не кидай далеко, а то сам побежишь." 
    me "Понял." 
    show PA_cg1 with dissolve
    "Я взял в руки самолетик, отошел от Юли на несколько шагов, и запустил в её сторону." 
    "Она схватила его моментально, несмотря на то, что траектория его полета постоянно менялась от переменных порывов ветра." 
    "Её глаза словно искрились, в них можно было прочесть некую животную дикость." 
    th "Словно с настоящей кошкой играю." 
    window hide
    show blink 
    $ renpy.pause (2, hard = True) 
    $ persistent.sprite_time = 'night' 
    $ night_time() 
    scene bg ext_island_night
    hide blink 
    show unblink 
    $ renpy.pause (0.7, hard = True) 
    show uv normal close 
    play ambience ambience_lake_shore_night
    play sound sfx_clench2 
    "Это длилось весь вечер. Уже стемнело.{w} В итоге я обессиленно упал на траву. Юля легла на меня, пытаясь приобнять. " 
    uv "Спасибо тебе. Ты сдержал обещание{w}, снова." 
    "Впервые за долгое время на душе стало так спокойно." 
    play sound sfx_stomach_growl 
    "Боль в лёгких затухла, а пустой живот дал о себе знать." 
    uv "Тебя Толик искал." 
    me "Зачем?" 
    uv "Не знаю, я же только с тобой поговорить могу..." 
    me "Меня тоже NPC не особо интересуют." 
    "Попытался отшутиться я." 
    show uv laugh close with dissolve 
    uv "Жаль, что из этого мира нельзя выбраться. Я бы хотела посмотреть как ты жил раньше." 
    "\"Жил\"{w}, скорее, существовал." 
    "Хотя здесь я тоже лишь существую." 
    me "Однажды увидишь." 
    show uv surprise2 close with dissolve 
    "Мне не хотелось её расстраивать, совсем не хотелось." 
    "Даже если я сам в это не верю."
    play sound sfx_hiding_in_bush                          
    "Послышался шорох."
    window hide
    stop music 
    hide uv surprise2 close with dissolve
    $ renpy.pause (1, hard = True)
    
    
label Paperlist4_label:     
#################################################################################################################################################################
    
    play music music_list["lets_be_friends"]  fadein 4 fadeout 5
    show un normal dress far with dissolve
    "Из-за кустов выскочила Лена, наряженная в узорчатое платье."
    un "Что ты тут делаешь?"
    th "Я совсем забыл, что этот остров - излюбленное место пребывания самой унылой пионерки."
    show un normal dress with dissolve
    me "Да я вот..."
    "Неловкая пауза затянулась. {w} Осмотревшись, я осознал, что Юля испарилась. {w} Словно её не было вовсе."
    "Самолетика тоже не было."
    show un normal dress close with dissolve
    "Лена села рядом. Казалось, что она хочет о чем-то поговорить, но её взгляд был устремлен к горизонту."
    th "По лицу можно было прочесть все её эмоции. Сказать честно, это не составляло особого труда."
    th "Может быть из-за того - что я провел здесь слишком много времени, а быть может, весь её словарный запас и набор эмоций представляют собой ничто иное, как набор команд."
    th "Самый обыкновенный комплекс команд, сведенный к единому шаблону, который со временем становится так легко предугадать."
    th "На лице этой пионерки читались муки всего человечества, словно она ни раз прошла через огонь, воду и медные трубы."
    th "Но логику этой девочки я не в силах понять.{w} А, может, её нет вовсе?"
    th "Как мне кто-то говорил: Логика не разделяется на женскую и мужскую, она либо есть, либо её нет."
    "Но тут Лена прервала мои рассуждения."
    un "Как настроение...?"
    me "Подавленное, но могу и улыбнуться, если потребуется."
    show un sad dress close with dspr
    un "Что-то случилось?"
    me "Сам не знаю. {w} Совершенно ничего не помню о прошедших двух днях."
    un "Совсем - совсем?"
    me "Помню, как на остановке меня встретила Славя, дальше пусто." 
    un "Так ты не от Ольги Дмитриевны прячешься?"
    me "С чего бы...?"
    show un surprise dress close with dspr
    un "Ты её вчера..."
    "В голове помутнело."
    "Мысли сбились в кучу, пытаясь найти ответ на то, что я мог сделать вожатой."
    un "...Поцеловал..."
    th "Поцеловал?...Всего-то..."
    th "После литра Столичной я и не на такое способен."
    th "Столичной..."
    me "Прости, мне надо идти."
    show un sad dress close with dspr
    un "Хорошо. Увидимся."
    window hide
    stop music fadeout 3
    play ambience  ambience_boat_station_night 
    show PA_cg2 with dissolve
    hide un with dissolve
    play music music_list["everyday_theme"]   fadein 4 fadeout 4
    "Грести для меня стало привычным делом."
    "Конечно, боль подступала к рукам в силу недостатка физической подготовки, но никто и не говорил, что таскание мешка с сахаром усилит мои атрибуты."
    th "Странный день."
    th "Юля...Лена...Оленька..."
    "Тут на моем лице проявилась неестественная улыбка."
    th "Если так подумать, ведь на самом деле все пионеры младше меня, а Ольга Дмитриевна примерно моя ровесница." 
    th "Но также не известно, сколько лет Юле." 
    th "Может, этот лагерь существовал ещё до моего прихода..." 
    th "В таком случае здешним обитателям может быть намного больше лет, чем мне."
    window hide
    $renpy.pause (2, hard = True)
    th "Лена была в платье. Третий день, танцы."
    th "Интересно, что скажет вожатая, если я вернусь в домик."
    th "Пропустил целый день, не пошел на танцульки, поцеловал её, играл весь вечер с ушастой{w}, правда о последнем она не знает."
    th "Сегодня не стоит показываться ей на глаза. А завтра надо будет заранее продумать, как обойти все проблемы."
    window hide
    stop music 
    stop ambience
    $renpy.pause (1, hard = True)
    play music music_list["goodbye_home_shores"]  fadein 5 fadeout 3
    $renpy.pause (1, hard = True)
    scene bg ext_boathouse_night with dissolve
    $renpy.pause (1, hard = True)
    scene bg ext_path_night with dissolve
    $renpy.pause (1, hard = True)
    show bg ext_square_night with dissolve
    $renpy.pause (1, hard = True)
    scene bg ext_aidpost_night with dissolve
    "На ходу я придумал, как не появляться этой ночью в домике вожатой, и при этом, возможно, не придется отчитываться самому."
    "Эта идея показалась мне самой рациональной."
    scene bg int_aidpost_night with dissolve
    show cs normal close with dspr
    me "Здравствуйте, Виола, ещё не поздно к вам обратиться?"
    me "Я по-прежнему плохо себя чувствую, нельзя мне сегодня отлежаться здесь?"
    cs "Что болит?"
    me "Да вот... Дышать больно."
    cs "Вода в легких."
    cs "В следующий раз будешь плавать осторожнее."
    show cs smile with dspr
    cs "Мне пора в свой домик, вот ключ, приходи в медпункт в любое время."
    play sound sfx_keys_rattle
    me "Спасибо."
    hide cs smile with dissolve
    window hide
    $ renpy.pause (2, hard = True)
    th "Она явно куда-то спешила."
    show PA_cg3 with dissolve
    "Я выключил свет, после чего лег на кушетку и попытался уснуть."
    "В голову забирались непонятные мысли, строились теории, рассчитывались последующие шаги."
    "Но в ту же секунду - всё забывалось."
    th "Зачем думать о чем-то, если сразу забудешь?"
    th "Стоит ли в моём положении думать вовсе?"
    th "Было бы это так просто - перестать думать."
    th "Человек потому и человек, что умеет думать."
    th "Будь иначе, чем бы человек отличался от любого другого плотоядного?"
    th "Разве что тем, что слабее."
    th "Лишь за счет возможности думать, человек попал на верхнюю ступень иерархической системы."
    th "Человек на вершине всего!" 
    th "Всё подчиняется человеческому виду!"
    $renpy.pause (1, hard = True)
    th "Но не в этом мире.{w} Здесь от меня ничего не зависит. А ведь я единственный человек в этом лагере!"
    show blink
    "Вдруг веки сомкнулись и я уснул."
    voice "Давай, и завтра встретимся в шахте.{w} Я буду ждать." 
    me "Хорошо..."
    window hide
    $renpy.pause (2, hard = True)
    stop music 
    $ persistent.sprite_time = 'day' 
    $ day_time() 
    $ backdrop = "days"
    $ new_chapter(4, u"День четвертый. Paper_airplane")
    
label Paperlist5_label:
#################################################################################################################################################################
    
    scene bg int_aidpost_day_apple
    play music  music_list["raindrops"]  fadein 3 fadeout 3
    hide blink
    show unblink
    "Когда тьма, заполонившая мои глаза, сменилась светом, рядом никого не было." 
    "На столе лежало яблоко."
    me "Юля..."
    th "Конечно, этим я не наемся, но спасибо."
    play sound sfx_mystery_movement
    scene bg ext_aidpost_day with dissolve
    "Затворив за собой дверь медпункта, я отправился в столовую. "
    "Ждать оставалось недолго."
    $ renpy.pause (1, hard = True)
    scene bg ext_square_day with dissolve
    $ renpy.pause (1, hard = True)
    scene bg ext_dining_hall_away_day with dissolve
    play sound sfx_tree_branches                           
    "Легкий ветерок колыхал ветви деревьев. Редко отрывались листочки и улетали куда-то в даль. А некоторые падали на землю, не пролетев и двух метров." 
    "Я сидел на порожках, молча ожидая горна к обеду."
    "Спустя пару минут, пионеры стали толпиться рядом."
    "На меня никто не обращал особого внимания."
    "Этого и не требовалось."
    play sound sfx_dinner_horn_processed
    th "Заветный звонок."
    scene bg int_dining_hall_people_day with dissolve
    play ambience ambience_dining_hall_full
    "Пионеры уже захватили большую часть мест."
    th "Нужно подобрать себе лучший столик."
    th "Желательно подальше от чужих глаз."
    play music music_list["get_to_know_me_better"]  fadein 3 fadeout 3
    window hide
    $renpy.pause (1, hard = True)
    show sl normal pioneer close with dissolve
    "Вдруг ко мне подошла Славя." 
    sl "Можно тут сесть?"
    me "Конечно."
    show sl serious pioneer close with dspr
    sl "Почему вчера не пришел на танцы?"
    me "Занят был."
    sl "Чем-то важным?"
    me "Вроде того. С утра плохо себя чувствовал."
    show sl scared pioneer close with dspr
    sl "Сейчас как себя чувствуешь?"
    me "Лучше, но всё ещё болит грудная клетка."
    sl "Воды наглотался?"
    "Я тактически промолчал."
    show sl angry pioneer close with dspr
    sl "А я говорила тебе. Не нужно было лезть в воду по такой темноте."
    me "Чего я хоть в воду полез?"
    show sl normal pioneer close with dspr
    sl "Не знаю. Ты твердил что-то вроде \"Надо достать самолетик\"." 
    me "Ну что, достал?"
    show sl smile pioneer close with dspr
    sl "Нет."
    show sl normal pioneer close with dspr
    sl "А ты Шурика не видел?"
    me "Нет."
    sl "Утром прибежал Электроник, кричал, что Шурик пропал. Уже обед, а мы никак не можем его найти. Если тебе будет не сложно - присоединяйся к поискам."     
    me "Хорошо."
    "От плова ничего не осталось, и делать мне в столовой больше было нечего."
    me "Я пойду пока."
    sl "Увидимся."
    hide sl with dissolve
    "Я огляделся вокруг, но не увидел в столовой и половины пионеров."
    "Не было и Лены."
    th "Может, помогает в поисках Шурика." 
    scene bg ext_dining_hall_away_day with dissolve
    stop ambience
    "Выйдя из столовой, я взял курс на домик вожатой." 
    scene bg ext_square_day with dissolve
    th "Теперь придется выслушивать нравоучения о том, каким должен быть пионер."
    scene bg ext_houses_day with dissolve
    th "Ещё и запряжет работой."
    "Но для меня сейчас это не играет роли.{w} Нужно было кое-что проверить."
    scene bg ext_house_of_mt_day with dissolve
    "Остановившись в полуметре от двери, я стал прислушиваться." 
    play music music_list["drown"] fadein 3 fadeout 3
    "По ту сторону доносились голоса Ольги Дмитриевны и Лены."
    mt "Сам с собой?"
    un "Да, сам с собой." 
    un "Сначала не поверила своим ушам."
    un "Но потом подошла ближе, а он лежал там один. Больше никого."
    play sound sfx_door_squeak_light
    scene bg int_house_of_mt_day with dissolve
    show un surprise pioneer at cleft with dissolve
    show mt surprise pioneer at cright with dissolve
    "Я вошел внутрь, делая вид, что ничего не слышал."
    me "Что-то случилось?"
    show mt normal pioneer at cright with dissolve
    mt "Семён, как ты себя чувствуешь?"
    th "Вот так, напрямую спрашивает. Неужели поняла, что я подслушивал?" 
    mt "Я вчера встретила Виолу, она вкратце рассказала о твоем самочувствии."
    show un surprise pioneer with dspr
#################################################################################################################################################################
    show un normal pioneer:
        linear 1 xalign -1.0
#################################################################################################################################################################
    "Лена сделала виноватый вид и молча ушла подшумок."
    mt "Сказала, что тебе нужен отдых."
    me "Я в порядке."
    me "Но не против немного поспать."
    mt "Хорошо, отдохни, сегодня тебя беспокоить не буду."
    show mt grin pioneer with dspr
    me "Спасибо..."
    show mt sad pioneer with dspr
    mt "Я убежала, не можем Шурика найти."
    me "После отдыха помогу в поисках."
    show mt normal pioneer with dspr
    mt "Надеюсь, что твоя помощь не понадобится, но если тебе не трудно..."
    hide mt with dissolve
    "С этими словами вожатая покинула домик, а я улегся на кровать."
    show blink
    $renpy.pause (1, hard = True)
    show black
    $ persistent.sprite_time = 'sunset' 
    $ sunset_time()
    hide black
    scene bg int_house_of_mt_noitem_night
    show unblink
    "Я уснул, когда проснулся, уже был вечер."
    "В домике никого не было."
    "Я приподнял угол старого пыльного матраса, под которым лежала наполовину опустошенная стеклянная бутылка Столичной." 
    "Пора завязывать. Тем не менее, спрятав бутылку на место, я стал себя оправдывать." 
    th "Ведь в этом нет ничего страшного, что мне захотелось забыться."
    th "Любой другой человек на моем месте поступил бы так же."
    th "Конечно, алкоголь - всего лишь способ на время избавиться от проблем."
    th "Почему избавиться? Убежать!"
    th "Никак иначе."
    $ renpy.pause (1, hard = True)
    th "Значит ли это, что я не смог смириться с пребыванием в этом мире?" 
    th "Так ли сильно я хочу вернуться в свой?"
    th "Да, мне не хватает некоторых вещей."
    th "Не хватает некой динамичности."
    th "Если в моем мире постоянно что-то меняется, то здесь каждая неделя начинается абсолютно одинаково."
    th "Эта однообразность угнетает."
    $ renpy.pause (2, hard = True)
    th "Пора бы наведаться к Юле."
    $ renpy.pause (2, hard = True)
    play sound sfx_mystery_movement                        
    show bg ext_house_of_mt_sunset with dissolve
    "Я даже не рассчитывал искать Шурика."
    th "Всё равно утром сам вернется."
    play sound sfx_close_cabinet 
    show bg ext_house_of_mt_sunset with dissolve
    show us grin pioneer with dissolve2
    us "Куда идешь?"
    "Уж перед ней мне точно не стоит оправдываться."
    "Я молча прошел мимо."
    hide us with dissolve
    show bg ext_square_sunset with dissolve
    $ renpy.pause (1, hard = True)
    play sound sfx_lena_hits_alisa
    $ renpy. pause (0.5)
    stop sound
    with vpunch
    "На площади Ульяна догнала меня и дала поджопник."
    th "Чего ещё можно ожидать от нахального ребенка?"
    show us grin pioneer with dissolve
    us "С тобой разговариваю!"
    th "Хоть я и знаю, что Ульяна может быть хорошим другом, у меня не было настроения дурачиться."
    me "Чего тебе?"
    us "Прешь как танк."
    us "Куда путь держишь?"
    me "Шурика искать."
    us "Можно с тобой?"
    th "Этого мне ещё не хватало."
    me "Зачем?"
    us "Вместе веселее!"
    th "Интересно, что скажет вожатая за пропажу ребенка в лесу."
    "Тащить балласт за собой мне не хотелось."
    me "Я иду в старый лагерь."
    me "Не боишься?"
    us "Конечно нет!"
    me "Хорошо, тогда сходи к вожатой, скажи, что идешь со мной."
    show us angry pioneer with dspr
    us "И где мне её искать?"
    me "Она в столовой."
    th "Надеюсь, её там нет."
    show us smile pioneer with dspr
    us "Сейчас вернусь. {w} Жди здесь."
    me "Ага."
    hide us with dissolve
    th "Конечно, жду."
    $ persistent.sprite_time = 'night' 
    $ night_time() 
    scene bg ext_path2_night with dissolve
    th "Надеюсь, эта малявка меня не догонит."
    stop music fadeout 7
    play  ambience ambience_cold_wind_loop fadein 5 fadeout 3
    "Жаль, забыл фонарик."
    th "В темноте по шахте особо не погуляешь."
    scene bg ext_old_building_night with dissolve
    "Но я был уже на месте и поворачивать назад не хотелось."
    th "Чем больше смотрю на стены старого лагеря, тем больше он напоминает мою квартиру."
    th "Такой же безжизненный.{w} Такой же пустой."
    th "Так и хочется забиться в угол, обнять коленки, возможно даже заплакать."
    th "Говорить, что всё плохо, но надеяться на лучшее."
    th "Минуты станут часами.{w} Дни - годами.{w} Тишина - криком."
    scene bg int_old_building_night with dissolve
    "Изнутри вид не казался лучше."
    $ renpy.pause (2, hard = True)
    "Вдруг из леса стал пробиваться луч света."
    show us smile pioneer with dissolve
    "Через секунду оттуда выбежала Ульянка."
    "Через ещё пару секунд, она стояла напротив."
    us "Говорила же, подожди."
    "Отчасти я даже был рад, теперь у меня был источник света. Но появилась и проблема."
    "Как не дать встретиться Юле и Ульяне."
    us "Что-то нашел?"
    me "Люк."
    play sound sfx_carousel_squeak
    us "Как думаешь, что там?"
    show us fear pioneer with dspr
    me "Может быть, там обитают подземные существа, жаждущие человеческой плоти."
    play sound sfx_lena_hits_alisa
    $ renpy. pause (0.2)
    stop sound
    with vpunch
    play ambience ambience_catacombs fadein 3 fadeout 3
    us "Не шути так."
    "Удар фонарем пришелся по самому затылку."
    me "Что, боишься?"
    show us angry pioneer with dspr
    us "Я ничего не боюсь." 
    us "Сам-то, наверное, струсил спускаться туда."
    me "Дай сюда фонарь."
    show us calml pioneer with dspr
    us "Зачем?"
    me "Я туда один спущусь."
    us "А я что, должна сидеть тут? Одна? В темноте?"
    us "Ни за что."
    "Я стал отнимать у Ульяны фонарь."
    hide us with dspr
    scene bg int_catacombs_entrance with dissolve
    play sound sfx_body_bump
    with vpunch
    "Испуганный ребенок толкнул меня ногой, за которую я успел схватиться перед падением."
    show us calml pioneer with dissolve
    us "Где это мы?"
    me "Не знаю."
    us "Ты думаешь, Шурик пошел сюда?"
    me "Рядом с крышкой люка была ссыпана грязь, если не Шурик, то кто-то другой явно здесь был."
    "Я поднял валявшийся в углу фонарь."
    me "Повезло, что не разбился."
    show us grin pioneer with dspr
    us "Ты это о себе или о фонаре? "
    me "Очень смешно."
    us "Что ты сегодня такой скучный?{w} А вчера где был?" 
    me "Не твоё дело."
    show us dontlike pioneer with dspr
    "Мы молча шли вглубь коридора."
    show cg d4_catac_us_2 with dissolve
    "Помимо этого, не давала покоя мысль о том, что в этом витке всё ни как обычно."
    "Это \"Что-то\" тревожило мой разум и сердце."
    "Что-то необычайно новое, но в то же время привычное."
    "Словно по дороге в школу ты всегда проходил мимо цветочного горшка, поставленного соседкой на подоконнике лестничной клетки этажом ниже."
    "Проходил мимо, не обращая на него и малейшего внимания."
    "Но вдруг ты идешь и замечаешь что-то неладное."
    "Вроде бы понимаешь, что здесь было что-то, что-то незначительное."
    "Но ты не в силах понять, что это."
    "Конечно, рано или поздно ты вспомнишь, но будет ли тебя волновать произошедшее?"
    "Возможно, горшок разбили соседские ребята."
    "Или хозяйка решила пересадить растение."
    "А может, цветок заболел, стал чахнуть, высох и умер. После чего был закопан в землю."
    "Оставленный разлагаться, тем самым даруя жизнь другим существам."
    "Ровным счетом, как и его хозяйка."
    "Но тебе оставлена лишь возможность гадать о его дальнейшей судьбе."
    th "И почему такие мелочи запоминаются лучше, чем что-то глобальное?"
    $renpy. pause (1, hard = True)
    scene bg int_catacombs_door with dissolve
    "Я мог бы и дальше витать в облаках, если бы не столкнулся с дверью."
    show us dontlike pioneer with dissolve
    us "Что это за дверь?"
    me "А мне откуда знать?"
    th "Да правда что. Ни разу здесь не был."
    play sound sfx_open_door_mines_metal
    "Я навалился на ручку и дверь со скрипом отворилась."
    scene bg int_catacombs_living with dissolve
    th "Здесь ничего не изменилось." 
    th "Опять эта комната."
    th "Опять эта аппаратура."
    th "И ещё одна стальная дверь, которую предстоит открыть."
    play sound sfx_open_metal_hatch
    $renpy. pause (1, hard = True)
    play sound sfx_fall_metal_door
    scene bg int_catacombs_living_nodoor with dspr
    "Ульяна снова умолкла."
    show us fear pioneer with dspr
    "В её глазах читался искренний страх."
    "Настолько искренний, что мне было не по себе."
    $renpy. pause (1)
    scene bg int_catacombs_entrance with dissolve
    th "А может, ей страшно из-за меня?"
    th "Я же мог за первые дни натворить кучу бед и потерять её расположение."
    th "Но если так, стала бы она идти сюда со мной?"
    $renpy. pause (1)    
    show us normal pioneer with dissolve
    us "О чем думаешь?"
    
    
    
#################################################################################################################################################################
    menu:                                                   ## В
        "Куда Лена прячет нож":                             ## В          Ы
            jump Paperlist6_label                           ## В          Ы         Б
                                                            ##            Ы         Б           О
                                                            ##                      Б           О            Р
        "Как познакомились Лена и Алиса":                   ##                                  О            Р             Ы
            jump Paperlist7_label                           ##                                               Р             Ы
                                                            ##                                                             Ы
                                                            ##
        "Не мог Шурик уже вернуться":                       ##
            jump Paperlist8_label                           ##
#################################################################################################################################################################    


    
label Paperlist6_label:
#################################################################################################################################################################

    me "Куда Лена прячет нож..."
    $PA_unPoints -= 3
    show us calml pioneer with dspr
    us "Какой нож?!"
    me "Забудь. Это не столь важно."
    show us grin pioneer with dspr
    us "Ты думаешь, у нее под юбкой есть что-то длинное и твердое?"
    me "Тебя вообще не в ту степь понесло."
    us "Ну, это уже твоё дело."
    me "Не мала ты, чтобы о таком думать?"
    us "Я уже взрослая."
    "Она замолчала."
    jump Paperlist9_label
    
label Paperlist7_label:
#################################################################################################################################################################

    me "Как познакомились Лена и Алиса..."
    $PA_unPoints += 3
    us "Мне откуда знать?"
    me "Ты ведь общаешься с Двачевской..."
    us "Общаюсь, но об этом мы никогда не говорили."
    me "Ну да, вам бы только паясничать."
    show us smile pioneer with dspr
    us "А что, с нами хочешь?"
    me "Нет, спасибо."
    me "Мне от вожатой и так достается."
    us "Как знаешь.{w} Нам бы сегодня пригодился опытный подрывник."
    window hide
    show bg ext_square_night as bg2
    with dissolve
    $renpy. pause (2)
    hide bg2 with dissolve2
    th "Кажется, я знаю зачем."
    me "Подрывными работами не увлекаюсь."
    show us dontlike pioneer
    us "Ну и скучно же ты живешь."
    me "Меня устраивает."
    jump Paperlist9_label
    
label Paperlist8_label:
#################################################################################################################################################################

    me "Не мог ли Шурик уже вернуться в лагерь?"
    $PA_uvPoints += 2
    us "Темно уже. Он бы струсил в темноте дорогу искать."
    us "Скорее всего, спит под каким-нибудь кустом." 
    th "Если бы..."
    jump Paperlist9_label
    
label Paperlist9_label:
#################################################################################################################################################################
    
    $renpy. pause (2)
    me "А о чем думаешь ты?"
    show us normal pioneer with dspr
    us "Ни о чем."
    me "Человек не может ни о чем не думать."
    us "Значит, о чем-то думаю."
    me "То есть, со мной ты сокровенными желаниями не поделишься?"
    show us grin pioneer with dspr
    us "Не-а."
    th "Я не удивлен."
    show us normal pioneer with dspr
    us "Где ты вчера весь день пропадал?"
    me "В медпункте."
    me "Потом на дальнем острове."
    show us shy pioneer with dspr
    us "С кем?"
    me "Тебе какое дело?"
    show us dontlike pioneer with dspr
    us "Не хочешь рассказывать - не надо." 
    us "Мне не особо-то и интересно." 
    $renpy. pause (2)
    show us normal pioneer with dissolve
    us "Ты многое пропустил вчера."
    me "Что же?"
    us "Как наша команда разгромила вражескую. В пух и прах."
    th "Видел.{w} Миллион раз."
    me "Молодец. Возьми с полки пирожок.{w} Если дотянешься."
    show us angry pioneer with dspr
    us "Эй!"
    "Ульяна ударила меня в бок."
    me "Всё-всё. Больше так не буду. Товарищ генералиссимус."
    show us smile with dspr
    us "То-то."
    us "А ещё вчера танцы были."
    me "И ты, конечно же, танцевала одна."
    show us grin with dspr
    us "Ты же не пришел."
    th "Чтобы ты мне пальцы отдавила?"
    me "А я обещал?"
    us "Нет."
    me "Вопрос закрыт."
    us "Больно хотелось."
    window hide
    $renpy. pause (3)
    scene bg int_catacombs_hole with dissolve
    "Наконец, мы добрались до обвала."
    me "Нутро подсказывает, что нам туда."
    play ambience ambience_catacombs_stones fadeout 3 fadein 3
#################################################################################################################################################################
    "Ульяна промолчала и спустилась вслед за мной."
    scene bg int_mine with dissolve
    "Надо было о чем-то с ней поговорить, но я не мог подобрать слов."
    th "Не тревожит ли её тот факт, что я в катакомбах как у себя дома?"
    scene bg int_mine_crossroad with dissolve
    "Через секунду появилась первая развилка."
    th "Если я буду идти здесь без ориентиров, это точно вызовет не малые подозрения."
    "Я взял камень и наскреб небольшой, но заметный крестик на одной из несущих досок."
    us "Что ты делаешь?"
    me "Оставил метку, чтобы не потеряться."
    show us smile pioneer with dissolve
    us "А ты умнее, чем кажешься."
    me "Приму за комплимент."
    scene bg int_mine_door with dissolve
    "Наконец, мы подошли к двери, за которой должен прятаться Шурик."
    scene bg int_mine_room with dissolve
    show cg d4_sh_sit with dissolve
    "В углу как всегда сидел пионер, шепчущий что-то себе под нос."
    th "Нашелся, блудный сын."
    me "Шурик, приди в себя."
    me "Пойдем в лагерь."
    sh "Вы думаете, меня так просто обмануть?"
    sh "Живым я не дамся!"
    play sound sfx_suspence_bang fadein 3 fadeout 3
    show cg d4_sh_stay with dissolve
    "Тут он схватил арматуру и накинулся на меня."
    "Я сделал шаг назад, а Ульяна напрыгнула на него и отобрала оружие."
    "Шурик повалился на пол и закряхтел."
    stop sound
    hide cg with dissolve
    show us calml pioneer at right with dissolve
    us "Что с ним?"
    me "Он не в своем уме."
    "Я приподнял этого невменяемого и стал бить пощёчины. {w}Не для того, чтобы привести его в чувства, просто мне нравилось это."
    me "Шурик..."
    "В ответ тишина."
    th "Может, я убил его?"
    th "От этого вообще можно умереть?"
    show us grin pioneer at right with dissolve
    us "Ударь сильнее."
    me "Я бы с радостью, но пока он спит, от него меньше проблем."
    us "Тогда ладно."
    "Я подхватил изнеможенного Шурика и поместил на спине, удерживая за руки."
    me "Давай посмотрим, что за той дверью."
    "Я кивком головы указал девочке на дверь, что находилась в углу комнаты. После чего Ульяна выполнила приказ." 
    scene bg int_mine_exit_night_light with dissolve
    "Мы подошли к решетке."
    us "Смотри!"
    "Сказала она, тыча указательным пальцем на выход."
    me "Сможешь выбить?"
    us "А то!"
    play sound sfx_carousel_squeak
    "Не успел я ответить, как Ульяна уже вытягивала из шахты уснувшего кибернетика."
    me "Оттащишь его до домика?"
    show us calml pioneer close with dissolve
    us "А ты почему не можешь?"
    me "Я кое-что в шахте забыл, скоро вернусь."
    us "Там же темно."
    "Я демонстративно потряс светящимся фонариком."
    show us smile pioneer close with dspr
    us "Удачного свидания с крысами."
    "В ответ я развернулся и направился вглубь шахты, по пути рассуждая о многом." 
    play sound music_list["drown"] fadein 5 fadeout 5 
    scene bg int_mine_room with dissolve
    "И тут-же забывал." 
    scene bg int_mine_crossroad with dissolve
    "Но в голове всё не укладывался один вопрос."
    scene bg int_mine with dissolve
    th "Что именно видела Лена?"
    scene bg int_catacombs_hole with dissolve
    th "Поверила ли Ольга Дмитриевна её словам?"
    scene bg int_catacombs_living_nodoor with dissolve
    "И самое главное."
    show uv normal with dissolve
    th "Не может же Юля быть плодом моего воображения."
    show PA_cg4 with dissolve
    window hide
    $renpy. pause (2)
    play sound sfx_paper_bag                               
    uv "Что ещё?"
    me "Ну...{w} Разводные мосты."
    uv "Как это?"
    me "В специальном помещении сидит человек, следящий, чтобы все механизмы работали исправно."
    me "На компьютере заведена программа, которая заставляет мост работать."
    me "Человеку остается лишь нажать нужные кнопки, чтобы мост разделился на две части, один из краев каждой части поднимется."
    me "В образованной арке проплывают корабли."
    "Свои слова я подкреплял жестикуляциями."   
    me "Есть и другие варианты разводных мостов, но я видел только такой."
    "Я пустил по ветру ещё один самолетик и опустил взгляд на Юлю."
    "Глаза ушастой подруги искрились неподдельным восторгом."
    uv "Расскажи ещё что-нибудь."
    me "Даже не знаю, что ещё рассказать..."
    me "Ну... В Британии недавно смогли пришить человеку руку."
    uv "Это как?"
    me "Вот представь, по нелепой случайности ты лишилась руки."
    "Юля внимательно осмотрела свои руки."
    uv "Такого никогда не было, не могу представить."
    th "Как бы упростить?"
    me "Вот представь, у гриба оторвалась шляпка."
    th "Несколько грубое сравнение."
    me "Ты ведь не сможешь прикрепить её на место."
    uv "Не смогу..."
    me "А в моем времени смогли бы. Только не шляпку грибу, а человеку руку."
    uv "А если я шляпку намажу клеем, она прихватится к ножке?"
    me "Да, должна, но с людьми всё не так просто, просто приклеить руку не получится."
    "Взгляд Юли устремился к летящим в будущее самолетикам."
    uv "Я тоже так хочу."
    me "Как?"
    uv "Помогать пострадавшим людям."   
    me "Интересное желание."
    uv "Как думаешь, не будь у меня этих ушей и хвоста, люди приняли бы меня?"
    "Мне хотелось её подбодрить."
    me "Я принял и с хвостом."
    "Юля же одарила меня замечательной улыбкой, и продолжила запускать самолетики."
    "Я обратил внимание на стопку газет, что лежала между нами.{w} Все они были датированы маем 1986 года."
    uv "Ты сказал, что человек следит за мостом."
    me "Верно."
    uv "Это его работа?"
    me "Да, ему за это платят, а на деньги люди и существуют. На них можно многое купить - самое необходимое и безделушки." 
    uv "А ты работаешь?"
    "Я не знал, что ответить. Фактической работы на момент пребывания в том мире у меня не было." 
    th "Кроме того, я всё ещё студент."

    ##################################
    menu:
        "Сказать правду":
            
            $ PA_uvPoints += 3 
            jump label_PA_Vibor1
            
        "Солгать":
            me "Да, работаю."
            uv "А кем?" 
            "Я замялся." 
            jump label_PA_Vibor2
    #######################################
label label_PA_Vibor2:

    menu: 
        "Директором отцовской фирмы.":
            $ PA_unPoints -= 3 
            jump Paperlist10_label
        "Санитаром.":
            $ PA_unPoints -= 1
            jump Paperlist10_label 
        "Продавцов в магазине возле дома.":
            jump Paperlist10_label
        "Грузчиком.":
            jump Paperlist10_label
        "Фрилансером.":
        
            "Всё-таки я решил сказать правду." 
            jump label_PA_Vibor1 
label label_PA_Vibor1:
    me "У меня нет постоянно работы в том мире." 
    me "Кое-как перебиваюсь заработками в интернете, делаю однокурсникам чертежи и доклады." 
    me "На жизнь хватает." 
    me "Правда, в основном приходится питаться фастфудом и лапшой быстрого приготовления." 
    uv "А на бумагу денег хватает?" 
    me "На бумагу деньги есть всегда.{w} А почему ты спрашиваешь?" 
    uv "Потому что мне нравится смотреть, как летают самолётики." 
    $ renpy.pause (1)
    uv "А вот кушаешь ты гадость." 
    uv "Может, тебя угостить грибочками?" 
    me "Здесь я питаюсь нормально, а вот в реальности можно было бы." 
    $ PA_uvPoints += 3 
    jump label_PA_Vibor3
    


label Paperlist10_label:

    uv "А тебе интересно на своей работе?" 
    me "Когда как. У любой работы есть свои плюсы и минусы." 
    
label label_PA_Vibor3:

    uv "А расскажи какой-нибудь смешной случай из жизни." 
    me "Дай подумать..." 
    $ renpy.pause (1)
    me "Шёл я спросонья на кухню и споткнулся о кровать. Ударился лбом о тумбочку и, потом, для закрепления результата, врезался в дверь, потому что подумал, что она открыта." 
    uv "Ты просто неуклюжий." 
    "Она произносила это с улыбкой на лице." 
    me "Готов поспорить, у каждого есть такая история." 
    "Юля встала и потянула меня за плечи." 
    me "Ты чего?" 
    uv "Тебе пора в домик." 
    me "Ничего страшного не случится, если я останусь с тобой." 
    uv "Не в этом дело. Тебе нужно выспаться." 
    uv "Сон - это здоровье." 
    me "Нет смысла сопротивляться?" 
    uv "Верно." 
    window hide
    $renpy.pause (2)
    play music music_list["everyday_theme"] fadein 5 fadeout 5
    play ambience ambience_forest_night
    scene bg ext_path2_night with dissolve2
    show uv normal with dissolve
    "Юля тащила меня за руку по лесу, не успевал я даже опомниться." 
    "Конечно, такое поведение для неё непривычно, но я не имел ничего против." 
    "А ведь за последние 15 витков, мы неплохо сдружились." 
    "Были даже ситуации, в которых она спасала мне жизнь, а я не давал ей скучать." 
    "А поначалу я избегал её." 
    th "С ней я чувствую себя живым." 
    th "Что значит - быть живым?" 
    th "Жил ли я раньше?" 
    th "Что если я умер ещё тогда. В автобусе." 
    th "Какова вероятность того, что я не лежу в коме, после столкновения с камазом?"    
    th "В моём мире время шло вперёд. Многое менялось. Сменялись эпохи, проходили войны за завоевание территории." 
    th "Люди росли, развивались, достигали каких-то вершин, прославлялись среди других и попадали в книги рекордов, учебники истории, становились прототипами главных героев книг." 
    th "Но в итоге все уходили в никуда." 
    th "Все люди приходят из ниоткуда и уходят в пустоту." 
    th "Существуют ведь памятники героям, погибшим на войне. Архитектурные строения усадьб живших писателей и многое другое." 
    th "Говорят, что пока живы те, кто помнит о человеке, он живёт в их сердцах." 
    th "Но когда жизнь покидает и их, в этот момент исчезает память о том, кто их уже покинул?" 
    $ renpy.pause (1)
    scene bg ext_square_night with dissolve
    show uv normal
    th "Нет.{w} Сколько бы люди не помнили погибшего, он уже мёртв." 
    th "От него остатётся лишь прах и пепел." 
    th "Так, как один человек может изменить историю, так другой может направить её в противоположную сторону." 
    th "Вывод: всё имеет своё начало и конец." 
    th "Всё, кроме пребывания в лагере." 
    th "Пока я здесь - я буду жить вечно." 
    th "Однажды сойду с ума." 
    th "Ещё когда-нибудь снова смогу мыслить здраво." 
    th "Может ли надоесть жить?" 
    th "Хочу ли я стареть?" 
    th "Есть ли смысл сокрушаться над бессмертием?" 
    "На лавочке лежал Шурик, а от Генды в его сторону шли следы волочения." 
    th "Наверное, она и не думала вести его в домик." 
    th "Я бы тоже не стал." 
    show uv grin with dspr
    "Юля хихикнула." 
    me "Чего?" 
    uv "Ничего, просто ты очень милый, когда о чём-то думаешь." 
    me "Как думаешь, я умер в том мире?" 
    show uv guilty with dspr
    uv "Не знаю." 
    me "Так и думал." 
    $ renpy.pause(1)
    scene bg ext_house_of_mt_night_without_light with dissolve
    show uv guilty
    uv "А если бы умер, жалел бы от этом?" 
    window hide 
    $ renpy.pause(2)
    me "Нет." 
    uv "Почему?" 
    me "Потому что я здесь. С тобой. С вами." 
    show uv normal with dissolve
    uv "Ты этому рад?" 
    me "Вполне." 
    uv "Придёшь завтра вечером к остановке?" 
    me "Когда точнее?" 
    uv "Когда солнце будет заходить за горизонт." 
    me "Хорошо." 
    show uv normal close with dissolve
    $ renpy.pause(0.5)
    hide uv with dissolve
    "Юля обняла меня и скрылась в кустах." 
    "Я же долго смотрел ей в след, после чего зашёл в домик, стараясь не шуметь." 
    window hide
    $ renpy.pause(1)
    scene bg int_house_of_mt_night2 with dissolve
    "Вожатой всё ещё не было." 
    th "Для неё это что-то новое." 
############################################################################################################################

    menu: 
        "Пойти искать вожатую":
            jump PAmtStory1
            
            
        "Лечь спать":
            if PA_uvPoints <3 : 
                jump PABakaEnding2
            else:
                "Я решил не париться по пустякам и лёг спать." 
                "За окном мерцали звёзды." 
                "Раньше я бы не обратил на них никакого внимания." 
                "Сейчас же они кажутся более живыми." 
                "Тело обдувала лёгкая ночная прохлада, создающая прекрасные условия для сна." 
                window hide 
                show blink 
                $ renpy.pause (2) 
                jump PALastDay_label
                
#############################################################################################################################

label PAmtStory1:

    scene bg ext_house_of_mt_night_without_light with dissolve
    "Я вышел из домика и направился на поиски вожатой." 
    
label PABakaEnding3:

    th "Куда пойти?" 
    
label PASt0:

    $ disable_all_zones()   
    $ set_zone ("beach", "PASt1") 
    $ set_zone ("sport_area", "PASt2") 
    $ set_zone ("forest", "PASt3") 
    
label PASt0_map:

    stop ambience
    stop music fadeout 5
    $ show_map() 
    
label PASt1:
    scene bg ext_beach_night with dissolve
    play ambience ambience_lake_shore_night fadein 3 fadeout 3
    "Дойдя до пляжа, я понял, что это была самая глупая идея за сегодня." 
    "За исключением совы, я был единственным существом, которое могло издавать хоть какие-то звуки." 
    "В моём случае это были стоны усталости." 
    $ reset_zone ("beach") 
    th "Куда дальше?" 
    stop ambience
    jump PASt0_map 
######################################### 
label PABakaEnding2:
    th "И всё же стоит найти вожатую." 
    $ PA_BakaEndingPoint = True
    jump PABakaEnding3 
######################################### 

label PASt2:

    play ambience ambience_grasshoper_clean fadein 3 fadeout 3
    scene bg ext_playground_night with dissolve
    "Я подумал, что она могла придти на спортивную площадку, чтобы разогнать загулявшихся ребятишек." 
    "Эта догадка оказалась ошибочной." 
    th "Теперь куда?" 
    $ reset_zone ("sport_area") 
    stop ambience
    jump PASt0_map 
    
label PASt3:

    play ambience ambience_forest_night fadein 3 fadeout 3
    scene bg ext_path2_night with dissolve
    "Мне казалось, она могла искать Шурика." 
    "Первые 15 минут я бродил по лесу без особых успехов, потом услышал сопение и потягивания воздуха носом." 
    scene bg ext_polyana_night with dissolve
    "Я сделал пару шагов к опушке, с которой доносились звуки." 
    mt "Кто здесь?" 
    "Охрипшим явно от слёз голосом откликнулась вожатая." 
    me "Свои." 
    show mt sad pioneer at cright with dissolve
    "В свете луны были заметны очертания фигуры Ольги Дмитриевны, сидящей под берёзой." 
    "Она что-то очень крепко прижимала к животу, и из-за коленей я не мог разобраться в сущности предмета." 
    mt "Семён, это ты?" 
    "Промямлила она всё тем же заплаканным голосом." 
    mt "Почему ещё не в постели?!" 
    me "Так я вас искал." 
    mt "Не нужно было меня искать." 
    show mt crying pioneer at cright with dspr
    "Из её глаз во всю потекли слёзы"
    "Я сел рядом." 
    mt "Уйди, пожалуйста." 
    me "Что-то случилось?" 
    mt "Сказала же, уходи." 
    me "Перестаньте вести себя как ребёнок и расскажите уже, что случилось." 
    "Вожатую передёрнуло от моей грубости, но я сам не считал, что мои слова не к месту." 
    
    menu: 
        "Приобнять Оленьку":
            "Я медленно занёс руку у неё за головой, положил на отдалённое от меня плечо и осторожно прижал вожатую к себе." 
            "Ольга опустила голову мне на грудь, частота её посапываний сокращалась." 
            $ PA_mtPoints += 3 
            jump PA_St3_1 
        "Промолчать":
            "..." 
            $ PA_unPoints -= 2 
            $ PA_mtPoints += 1
            jump PA_St3_1 
            
label PA_St3_1:

    mt "Все пионеры смеются надо мной." 
    mt "Никто меня не уважает, все только смеются." 
    me "Не говорите глупостей. Есть много пионеров, которые любят вас и уважают." 
    me "Например, Лена{w}, кибернетики. Да и, в конце-концов, - Славя." 
    "Вожатая лишь промолчала в ответ." 
    th "Впервые, я стал задумываться о чувствах Ольги Дмитриевны.{w} Да, быть вожатой - её работа. Да, она с ней плохо справляется." 
    th "Но ведь это не так просто." 
    th "Не уверен, что я продержался бы на её месте больше двух дней." 
    me "Даже я вас уважаю." 
    mt "Не правда!" 
    "Выпалила она." 
    me "С чего вы это взяли?" 
    mt "Ты унижаешь меня на глазах у всех!" 
    me "Когда такое было?" 
    mt "Да на следующий день, как приехал." 
    mt "Посреди линейки выступил с речью о том, что я не выполняю свои обязанности и перекладываю заботы на других." 
    mt "Из-за тебя в тот момент надо мной смеялся весь лагерь." 
    mt "А вечером ещё и поцеловал меня на глазах у Виолы, Лены, Алисы и Слави." 
    mt "Потом узнал и весь лагерь." 
    "Она всхлипнула." 
    me "Я..." 
    "Вожатая перебила меня." 
    mt "Прости. Я знаю, что ты этого не помнишь. Я сорвалась. Наверное, ты прав, я плохой педагог." 
    me "Это не правда." 
    me "Вы одна работаете с таким большим количеством детей, конечно, вы с чем-то может не справляться самостоятельно, а тут ещё и я со своим поведением." 
    mt "Это не оправдывает меня." 
    "Повисло молчание." 
    
    menu: 
        "Что у вас в руках?":
            $ PA_unPoints -=2 
            jump PA_St3_2 
        "Промолчать": 
            $ PA_mtPoints +=4
            jump PA_St3_2
            
label PA_St3_2:            
    "Резким движением Ольга откупорила стеклянную бутылку и уже потянулась, чтобы залить содержимое себе в рот, как я успел схватиться за горлышко."
    "Холодные капли окропили рубашку вожатой. В темноте едва можно было различить, как впитываясь, они расходились по ткани, делая её полупрозрачной." 
    me "Ольга Дмитриевна, не стоит показывать детям плохой пример." 
    mt "Почему мне нельзя расслабиться всего раз? Я тоже живой человек. Мне тоже бывает больно." 
    th "{i}Живой человек {/i}, эта фраза въелась в мой мозг и стала отдаваться в нём эхом." 
    th "И ведь правда. Уже прошло много витков, и я привык считать здешних обитателей куклами. И только сейчас, когда всё перестало идти по накатанной схеме, я могу задуматься о том, что ошибался." 
    th "Я стал понимать вожатую на социально-психологическом уровне." 
    me "Каждый их нас играет свою роль..." 
    me "Алиса хорошо играет на гитаре, она вспыльчивая и не рассудительная. Яркая личность, но ранимая." 
    me "Она девушка с огоньком, но и у неё есть свои слабости. Её может обидеть любая мелочь, и это наносит ей урон." 
    me "Не смотря на это, Алиса справляется со всеми трудностями сама, доходит до точки кипения, но справляется." 
    me "Возможно, она однажды станет замечательной гитаристкой." 
    me "Её полная противоположность - Лена. Очень тихая и спокойная девочка. Не ведёт себя вызывающе, не пытается кому-то что-то доказать, но всегда готова помочь, если её попросят." 
    me "Однако, даже мне сложно сказать, что происходит у неё в голове. Я не говорю, что это плохо, скорее наоборот."
    me "Но я не думаю, что её всё устраивает. Уверен, у Лены тоже есть мечты, которые она пытается воплотить в жизнь."
    me "Или возьмём к примеру Ульяну." 
    me "Казалось бы, самый обычный ребёнок - любит резвиться, играть в футбол, издеваться над ребятами." 
    me "Но и она умеет что-то, чего не умеем мы." 
    me "В отличие от меня, она умеет дружить." 
    me "На данный момент её роль - жить полной жизнью и отпускать мне поджопники." 
    me "В будущем Шурик и Электроник могут стать великими учёными, а сейчас они просто копаются в железках и конструируют робота." 
    me "Это их роль на данный момент.{w} Всё это их роли." 
    me "Конечно, я могу ошибаться, но моё мнение остаётся неизменным." 
    me "Именно эти люди в будущем будут жить в этой стране и развивать её. Да, это может ни к чему не привести, а вдруг приведёт." 
    me "И именно вам выпал шанс дать им должное воспитание." 
    mt "Но я ведь даже не смогла уследить за одним пропавшим ребёнком." 
    me "Он пропал не по вашей вине. Да и я его уже привёл назад. Сегодня это было именно моей ролью." 
    me "Как я уже сказал, ваша роль - быть нашей вожатой.{w} И она принадлежит только вам." 
    mt "Я не уследила за тобой, когда ты обзавёлся бутылкой водки." 
    "Речь шла как раз о той бутылке, что пару минут назад я откинул в сторону." 
    mt "И это я виновата в том, что ты теперь потерял память и познакомился с белочкой." 
    "Теперь речь шла о Юле." 
    me "В памяти пропали только некоторые моменты прошедших дней." 
    menu:
        "А насчёт белочки - это правда...":
            me "Я просто напился и разговаривал сам с собой. Но сейчас это прошло и вам не в чем винить себя." 
            $ PA_mtPoints += 5
            jump PA_St3_3 
        "Вы не правы, Юля существует!": 
            me "Вы же знаете ту самую легенду о пропадающих вещах." 
            me "Я не сумасшедший и это не белочка. Её зовут Юля, могу вас познакомить." 
            $ PA_uvPoints += 5
            jump PA_St3_3 

label PA_St3_3:
    mt "Хорошо..." 
    me "Нам давно пора возвращаться в домик." 
    "Я встал на ноги, отряхнулся и подхватил Ольгу Дмитриевну на руки."
    show mt surprise pioneer close with dissolve
    mt "Зачем ты это делаешь?" 
    me "Может, я и глупый, зато внимательный. Я же знаю, вы не привыкли бодрствовать в столь поздний час - у вас глаза слипаются." 
    mt "Ты не должен надрываться." 
    scene bg ext_path2_night with dissolve
    show mt grin pioneer close with dspr
    mt "А если кто-нибудь увидит?" 
    me "Все давно спят." 
    "После этих слов вожатая повисла на моей шее и уснула." 
    hide mt with dissolve
    "Дорога к домику заняла много времени, зато я мог насладиться местными флорой и фауной." 
    "Хотя в моём кармане лежал фонарик, держать его было бы неудобно. Да и не хотелось портить атмосферу, созданную лесным массивом и лунным светом, освещающим мне путь. " 
    show black with dissolve2 
    $ renpy.pause (1)
    play  ambience ambience_medstation_inside_night fadein 3 fadeout 3
    scene bg ext_house_of_mt_night_without_light with dissolve2
    $ renpy.pause (2)
    scene bg int_house_of_mt_night2 with dissolve
    "Я положил вожатую на её кровать и подошёл к выключателю. " 
    scene bg int_house_of_mt_night with dspr
    extend "Включил свет и вернулся к телу Ольги Дмитриевны." 
    "Сама же вожатая мирно посапывала." 
    "Я укрыл её одеялом, разделся и лёг спать." 
    window hide
    show blink 
    stop music
    stop ambience
    $ renpy.pause (1)
    
#####################################################################      5 день      ########################################################################
label PALastDay_label:

    $ backdrop = "days"
    $ new_chapter(5, u"День пятый. Paper_airplane") 
    $ renpy.pause (1, hard = True)
    scene bg int_house_of_mt_day
    $ persistent.sprite_time = 'day' 
    $ day_time() 
    show unblink 
    window show
    play ambience ambience_medstation_inside_day fadein 3 fadeout 3

    "Эту ночь я спал как убитый." 
    "Я бы мог проспать и дольше, если бы дверца шкафа была закрыта и зеркало не отражало пламенные солнечные лучи на моё тело." 
    "Часы показывали начало одиннадцатого." 
    play sound sfx_stomach_growl            
    "Я постепенно отходил ото сна, и реальность всё увереннее заявляла свои права на моё сознание - в животе предательски заурчало." 
    "Ольги Дмитриевны уже не было, я посчитал, что она не стала меня будить и отправилась поднимать свой статус в глазах других пионеров." 
    th "Самое время ей вернуться в привычное русло, что - что, а командовать она умеет."
    "Прошедшая ночь осталась лишь размытым воспоминанием, думать о котором не хотелось. Сейчас меня волновала только еда." 
    th "А ещё неплохо бы помыться. {w}Пионер ведь всегда должен быть чист и опрятен." 
    stop ambience fadeout 2 
    play music music_list["sweet_darkness"] fadein 4 fadeout 4 
    scene bg ext_houses_day with dissolve 
    show el normal pioneer far with dissolve 
    "По дороге к умывальникам, как нечто неизбежное, появился Электроник. Он замахал руками и побежал в мою сторону." 
    "Я пытался сделать вид, что мы не знакомы или я его не замечаю, но он всё равно заговорил со мной." 
    show el smile pioneer with dissolve 
    el "Доброе утро! {w}Ульянка сказала, что это ты нашел Шурика, спасибо тебе большое! {w}Без него я даже не знаю..." 
    me "Да ничего..." 
    "Я не первый раз задался вопросом: Они точно робота вместе строят?" 
    show el serious pioneer with dspr 
    el "Нет, правда! Не нужно лишней скромности - страна должна знать своих героев!" 
    th "Корчить из себя героя я не собираюсь. Уже надоело каждую неделю повторять одно и то же, а затем выслушивать - какой я молодец." 
    th "Даже если бы я за ним не пошел, попаниковали бы немного, потом бы всё равно сам вернулся." 
    show el normal pioneer with dissolve 
    me "Извини, мне надо идти." 
    show el smile pioneer with dspr 
    el "Ты если что заходи в наш кружок, мы найдем чем тебя угостить." 
    me "Спасибо за приглашение..." 
    show el normal pioneer with dspr 
    el "Увидимся!" 
    me "Да." 
    "В глубине души я очень надеялся, что этого не случится." 
    window hide 
    hide el with dissolve 
    $renpy.pause (1) 
    scene bg ext_washstand_day with dissolve 
    "Возле умывальников никого не было, как я и предполагал." 
    scene bg ext_washstand2_day with dissolve 
    play sound sfx_open_water_sink 
    $renpy.pause (0.5) 
    play sound_loop sfx_water_sink_stream 
    "Я зачерпнул руками воду и брызнул ею себе на лицо. Зачерпнул ещё раз и выпил, что ненадолго перебило чувство голода." 
    "С ресниц падали капли в уже созданную до меня детворой лужицу, в которой отражалось уже привычное голубое небо.{w} Я бы мог ещё долго стоять на одном месте, при этом рассуждая о бытии и небытии, но скоро должны подойти Алиса с Ульяной." 
    th "Не стоит создавать себе неприятности." 
    stop sound_loop fadeout 3 
    stop ambience fadeout 3 
    window hide 
    play ambience ambience_forest_day fadein 3 
    scene bg ext_path_day with dissolve 
    $renpy.pause(1) 
    show dv smile pioneer far at cleft with dissolve 
    show us grin pioneer far at cright with dissolve 
    th "Вот и они." 
    "Алиса не обратила на меня внимание и прошла мимо. Ульяна же, не отрываясь от важного диалога с собеседницей, украдкой посмотрела на меня и подмигнула." 
    window hide 
    scene bg ext_dining_hall_near_day with dissolve 
    $renpy.pause (1) 
    play music music_list["memories"] fadein 3 fadeout 3 
    "Возле столовой никого не было. Скорее всего, после завтрака вожатая всех разогнала по закоулкам, дав какие-то поручения." 
    scene bg int_dining_hall_day with dissolve 
    "Внутри не было ни одного пионера. {w}За исключением одной прекрасной певицы с циановыми волосами." 
    th "Циановый? Или всё-таки бирюзовый?" 
    show mi smile pioneer with dissolve 
    "Мику выпалила всё как на духу, но это всего лишь часть её программы." 
    mi "Привет, Семён! Ты поесть пришел? Тебя же на завтраке не было. То есть я не видела... Может, ты и был, но я не видела. Но всё же хорошо, что пришел!" 
    me "И тебе привет, царица эстрады." 
    show mi grin pioneer with dspr 
    mi "Ахаха. До эстрады мне ещё далеко, но вечером буду делать представление в музыкальном клубе. Обязательно приходи! Званым гостем будешь. Я ещё Лену, Славю, Женю и кибернетиков позвала. Но ребята сказали, что у них работы много и они не могут отвлекаться." 
    me "А тебе разве не нужно готовиться к представлению?" 
    show mi shy pioneer with dspr 
    mi "Надо бы, но столы сами себя не помоют, да и в клубе надо перед приходом прибраться, ещё и других дел много..."
    me "Давай, я тебе помогу. Ты иди в клубном домике прибирайся, а я помою столы.{w} Мне всё равно заняться нечем. Да и пока я тут всё отмою, как раз обед начнется."
    show mi surprise pioneer with dspr
    mi "Ты правда поможешь мне?!"
    show mi smile pioneer with dspr
    extend " Ух. Я тогда побежала. Надо ещё инструменты настроить. Не забудь! Сегодня перед походом ты к нам. Спасибо тебе, Семён!"
    hide mi with dissolve
    "Мику напрыгнула на меня, обвив руками шею, повисела на ней пару секунд и убежала из столовой."
    window hide
    $renpy.pause(1)
    "Тряпка скользила по столам, обходя препятствия в виде соломок, перечниц и держателей для салфеток. На уже протетрых местах отражались солнечные лучи."
    "Стол за столом, табурет за табуретом. Даже прилавок, где выдают еду, протёр." 
    scene bg ext_dining_hall_near_day with dissolve
    "Я на удивление быстро закончил и решил прогуляться."
    scene bg ext_square_day with dissolve
    "Ноги привели меня на площадь. Я сел на лавочку и задумался."
    th "Прошло уже четыре дня с начала витка, два из которых смутно отражаются в моей голове. Но даже если мне просто кажется, что то-то изменилось, в одном я уверен точно. {w}Изменился я сам."
    th "Возможно, в этот раз я смогу выбраться из лагеря."
    th "Возможно, моя жизнь изменится."
    th "Возможно, я сойду с ума."
    $renpy.pause(0.5)
    th "Но это лишь возможно."
    th "Никогда нельзя быть уверенным в завтрошнем дне наверняка."
    th "За свою жизнь я совершил много глупостей, много раз ошибался, много раз делал неверные выводы и очень много тратил время попусту." 
    th "Так ли часто я поступал по уму?"
    th "Кто знает, сделай я так, а не иначе, не оказался бы в Совёнке. Или не сделай я чего-то, мог бы оказаться в другом месте?"
    th "И всё же я считю, что жизнь можно сравнить с бумажным самолётиком.{w} Ты никогда не знашь, в какую сторону его направит порыв ветра. Но это не значит, что он зависит только от этого."
    th "Кто-то скажет \"Значит, суждено ему было отклониться влево, а не вправо.\" Но ведь если я не сложу из листа бумаги самолетик, если не запущу его в воздух, то он просто будет лежать на полке с остальной кипой бумаг и никогда не полетит."
    th "Поэтому я думаю, что судьбы нет."
    th "Да, в дальнейшем на летящий самолетик будут воздействовать и другие факторы, но одно останется неизменным."
    th "Помимо того, что это я его сложил и запустил. Именно я выбрал направление его полёта. А если он отклонится от курса и упадет, я вновь подниму его и запущу."
    th "Конечно, кто-то со мной не согласится. Но люди вправе иметь своё мнение."
    window hide
    play sound sfx_dinner_jingle_speaker_tape
    $renpy.pause(1)
    th "Сейчас мой самолётик направляется в столовую, чтобы потом порывы ветра в виде перемен направили его в другое русло. Но я не против."
    scene bg ext_dining_hall_near_day with dissolve
    "Новый день предвещал всё новые повороты."
    "А теперь я имею полное право на заполнение своего желудка." 
    scene bg int_dining_hall_people_day with dissolve
    play ambience ambience_dining_hall_full fadein 3 fadeout 3
    "Пионеры стали разбегаться по столовой один за другим. Я не был последним, поэтому без особых сложностей занял свободный столик." 
    "Я покорно принялся трапезничать гороховым супом, после чего добавил рыбу с картофельным пюре, не смотря на то, что раньше рыбу я не любил." 
    th "По моим подсчётам ко мне сейчас должны подойти Славя и Лена." 
    sl "Можно?" 
    show sl normal pioneer at cright
    show un normal pioneer at cleft 
    with dissolve
    "Девочки вылезли из-за моей спины." 
    "А это могло значить лишь одно.{w} Сегодня будет самый тяжёлый день." 
    th "Конечно, можно было бы уйти куда-нибудь и не показываться на глазах у вожатой, но заняться мне было нечем." 
    me "Конечно, присаживайтесь." 
    "Девочки приземлились за мой столик." 
    un "Приятного аппетита..." 
    if PA_uvPoints <-6: 
        "Лена украдкой бросила на меня злой взгляд." 
        th "Жопой чую, что-то плохое произойдёт." 
    else: 
        "Славя мило улыбнулась и продолжила." 
    sl "Семён, есть какие-нибудь планы на день?" 
    me "Готов выполнить любое поручение." 
    show sl smile pioneer at cright with dspr 
    sl "Тогда не против сплавать с нами на лодке до острова?" 
    me "За земляникой?" 
    show sl surprise pioneer at cright with dspr 
    sl "Откуда узнал?" 
    me "Догадался." 
    show sl normal pioneer at cright with dspr 
    sl "Вожатая попросила для торта собрать." 
    me "Так чего мы ждём? Поплыли." 
    window hide
    stop ambience 
    show black with dissolve 
    $renpy.pause(1)
    "..." 
    play music music_list["lets_be_friends"] fadein 3 fadeout 3
    play ambience ambience_boat_station_day fadein 3 fadeout 3
    scene bg ext_boathouse_day  
    show un normal pioneer at cleft 
    show sl normal pioneer at cright
    with dissolve
    th "Вот мы и на пристани." 
    sl "Подождите, сейчас за вёслами схожу." 
    hide sl with dissolve 
    "Я остался наедине с Леной и стал отвязывать лодку." 
    "Это не заняло много времени." 
    show sl normal pioneer at cright with dissolve 
    extend " Славя уже вернулась." 
    sl "Держи." 
    "Белокурая девочка протянула мне два увесистых весла, я схватил их на автопилоте, подождал пока пионерки заберутся в лодку и начал грести." 
    show cg d5_boat with dissolve
    window hide 
    $renpy.pause(2)
    "На подходе к острову Славя стала жестикулировать, указывая, с какой стороны лучше подплыть и где остановить лодку." 
    play ambience ambience_lake_shore_day fadein 3 fadeout 3
    scene bg ext_island_day with dissolve 
    show sl normal pioneer at cright with dissolve
    show un normal pioneer at cleft with dissolve
    sl "Вот, возьми." 
    "Славя протянула мне корзинку." 
    sl "Нам надо разделиться. Так быстрее управимся." 
    me "Пожалуй, соглашусь." 
    show un shocked pioneer at cleft with dspr
    un "Но корзинки-то только две." 
    "Робко заметила Лена." 
    show sl angry pioneer at cright with dspr
    "Славя было хотела извиниться за своё упущение, как вдруг я перебил её." 
    
#################################
    menu: 
        "Я пойду с Леной":
            jump PA_LenaIsland
        "Я пойду со Славей":
            jump PA_Slava_Island
        "Я пойду один":
            jump PA_Forever_Alone_1
#################################

label PA_LenaIsland: 

    play music music_list["raindrops"] fadein 3 fadeout 3
    sl "Хорошо.{w} Тогда встретимся возле лодки через полчаса." 
    hide sl with dissolve
    show un smile pioneer at cleft with dspr:
        linear 2 xalign 0.5
    "Лена молча стояла рядом со мной." 
    me "Ну что, пошли." 
    un "Да..." 
    "Мы не долго блуждали среди берёз, потом вышли на маленькую полянку, Лена села на колени и стала собирать землянику." 
    "Я осмотрелся, после чего принялся повторять за ней." 
    "Повисло глубокое молчание." 
    th "Как бы мне начать разговор?" 
#################################
    menu: 
        "Ты правда думаешь, что я сошёл с ума?": 
            jump PA_LenaIsland1 
        "О чём ты думаешь?": 
            jump PA_LenaIsland2 
#################################

label PA_LenaIsland1: 
    $ PA_uvPoints +=2
    play music music_list["blow_with_the_fires"] fadein 3 fadeout 3
    show un scared pioneer with dspr 
    un "О чём ты?" 
    me "Ты же сказала вожатой, что я разговаривал сам с собой." 
    show un sad pioneer with dspr
    un "Сказала..." 
    me "Зачем?" 
    un "Я...{w} Я боялась за твоё здоровье..." 
    me "То есть, ты правда не видела Юлю?" 
    show un surprise pioneer with dspr
    un "Какую Юлю?" 
    me "Ладно, не важно." 
    window hide 
    $renpy.pause(2)
    me "Спасибо, что беспокоишься обо мне." 
    show un shy pioneer with dspr
    un "Что ты такое говоришь?" 
    me "Нет, правда, для меня это много значит." 
    "Лена только виновато отвела взгляд." 
    "Корзинка была уже полная." 
    un "Пойдём к Славе." 
    "Я встал с колен и протянул руку пионерке." 
    me "Хорошая мысль." 
    "Лена взяла меня за руку, поднялась, и мы пошли к лодке." 
    window hide 
    hide un with dissolve 
    $renpy.pause(2)
    show un normal pioneer at cleft with dissolve
    show sl normal pioneer at cright with dissolve
    sl "Ого, а вы молодцы, теперь у нас две переполненные земляникой корзинки." 
    sl "Думаю, вожатая оценит." 
    show black with dissolve2 
    jump PALastDay_2_label 
    
label PA_LenaIsland2: 

    show un sad pioneer with dspr
    un "О том, что скоро закончится смена." 
    me "Жалеешь об этом?" 
    un "Немного..." 
    me "В следующем году всех снова увидишь." 
    th "Кому я вру? Неделя закончится и всё повторится." 
    un "Ты тоже приедешь?" 
    "Я опешил." 
    me "У меня не будет другого выбора." 
    show un surprise pioneer with dspr
    un "Почему?" 
    me "Скажем так, это не будет зависеть от моего решения, просто так должно быть." 
    un "Родители заставят?" 
    th "Ха-ха." 
    me "Если бы." 
    show un normal pioneer with dspr
    me "А по кому ты будешь скучать больше всех?" 
    un "Не знаю..." 
    th "Наверное, по дежурству в столовой, а то где ещё можно нож найти." 
    window hide 
    $renpy.pause(1)
    un "По Мику." 
    th "Ого!" 
    me "Почему Мику?" 
    show un shy pioneer with dspr
    un "Ну, я привыкла к её разговорам. Мне будет их не хватать." 
    me "Вот как..." 
    "Корзинка уже была доверху наполнена." 
    me "Славя уже заждалась нас." 
    "Лена встала, подняла корзинку и направилась в сторону лодки, я последовал за ней." 
    show un normal pioneer with dspr
    "Через минуту мы оказались на месте, но Слави поблизости всё ещё не было, мы решили подождать." 
    window hide 
    $renpy.pause(2)
#########################################
    menu: 
        "Пойду поищу её": 
            jump PA_Slava_Seek_1 
        "Подождём ещё": 
            jump PA_Slava_Seek_2 
#########################################

label PA_Slava_Seek_1:

    $PA_mtPoints += 2 
    show un sad pioneer with dspr
    un "Хорошо, я вас тут подожду." 
    me "Скоро вернусь, не скучай." 
    hide un with dissolve 
    "Долго искать Славю не пришлось, она уже шла мне навстречу." 
    show sl normal pioneer with dissolve 
    sl "Семён? Вы что, уже закончили?" 
    me "Да, вот пришёл тебе помочь." 
    "Я потянулся к корзинке, девочка не стала сопротивляться." 
    sl "Ты как-то изменился, добрее что ли стал." 
    me "Я над этим не задумывался." 
    sl "Первые пару дней к тебе было страшно подойти. Казалось, что ты готов убить всех, кого только видишь." 
    sl "А сейчас рвёшься всем помогать." 
    me "Да я только тебе и Лене немного помог." 
    sl "Не скромничай. Это же ты Шурика нашёл." 
    show sl smile pioneer with dspr
    sl "Даже если ты сам этого не видишь, это замечают окружающие." 
    me "Хочешь сказать - со стороны виднее?" 
    sl "Именно так." 
    "Тем временем мы дошли до Лены." 
    show un smile pioneer at left with dissolve
    un "О, вы пришли." 
    "Я погрузил корзинку в лодку, в которой уже сидела Лена. Затем туда забралась и Славя." 
    "Я оттолкнул лодку от берега." 
    show black with dissolve2 
    jump PALastDay_2_label 
    
label PA_Slava_Seek_2: 

    show un normal pioneer with dspr
    un "Нет. Я сама сейчас за ней схожу." 
    $PA_unPoints -= 2 
    hide un with dissolve
    "Я хотел остановить Лену, но было уже поздно." 
    "Теперь я сидел один и водил рукой по воде. Мне было абсолютно нечем заняться." 
    th "А ведь ещё позавчера на этом самом месте я запускал самолётики с Юлей." 
    th "Если бы не она, я бы точно слетел с катушек." 
    "Из-за берёзок показались девочки." 
    show sl normal pioneer at cright with dissolve
    show un shy pioneer at cleft  with dissolve
    "Они о чём-то мило беседовали, и я не смел встревать в их разговор, лишь уселся в лодку и схватился за вёсла." 
    show black with dissolve2 
    jump PALastDay_2_label 
    
label PA_Slava_Island: 
    play music music_list["afterword"]   fadein 3 fadeout 4
    show sl smile2 pioneer at cright with dspr
    "Славя отдала Лене корзинку."
    sl "Пойдём, я как раз хотела тебя спросить." 
    hide un with dissolve 
    "Лена уже пропала из поля зрения, а мы не стали уходить далеко от лодки."
    me "В чём вопрос?" 
    show sl shy pioneer at cright with dspr:
        linear 2 xalign 0.5
    sl "Я вчера вечером заходила к вожатой в домик, но её там не оказалось. Ты не знаешь, куда она могла деться?" 
    if PA_mtPoints>1: 
        jump PA_Slava_Island_1 
    else: 
        jump PA_Slava_Island_2 

label PA_Slava_Island_1:

    me "Допустим, знаю." 
    show sl surprise pioneer with dspr
    me "Это плохо?" 
    show sl scared pioneer with dspr
    sl "Вовсе нет. Просто...Сначала Шурик, потом вожатая..." 
    sl "Странно это.{w} Пугает." 
    me "Не волнуйся. Я ведь всё уладил." 
    th "Ко второй пропаже я действительно имею прямое отношение, хоть и не чувствую своей вины." 
    show sl sad pioneer with dspr
    sl "Да, это хорошо, но я всё равно переживаю за Ольгу Дмитриевну." 
    me "В чём причина?" 
    show sl normal pioneer with dspr
    sl "С твоим приездом она стала странно себя вести. И выходки твои дурацкие." 
    sl "Мне кажется, ты пугаешь её." 
#############################################
    menu: 
        "Наверное, так оно и есть":
            jump PA_Slava_Island_3 
        "Я вчера всё уладил":
            jump PA_Slava_Island_4
#############################################

label PA_Slava_Island_2:

    

    me "Не знаю. Я вчера сильно устал и лёг спать, даже не заметив её отсутствия." 
    show sl normal pioneer with dspr 
    sl "Мне кажется, она тебя избегает." 
    me "С чего бы?" 
    sl "Ты очень грубо обошёлся с ней на линейке." 
    sl "Лена сказала, что видела, как ты разговаривал сам с собой. Это правда?" 
    me "Только не это! И ты ей веришь?" 
    sl "Я не хочу верить тому, чего не видела сама. Но Лена уже давно в лагере, а ты только приехал на днях. Ещё и натворил всякого..." 
    me "Славя, послушай, да, я был не прав, но всё это нельзя объяснить в двух словах. За последнее время со мной очень многое произошло, но я не сошёл с ума." 
    show sl smile pioneer with dspr 
    "И ты, конечно, не можешь рассказать мне, что произошло?" 
    me "Прости, это очень личное." 
    th "Мне сложно даже представить, какие слова нужно подобрать, чтобы Славя поверила мне. Не хочу затрудняться." 
    sl "Дела сердечные?" 
    me "Вроде того." 
    "Сказал я на выдохе." 
    show sl smile2 pioneer close with dissolve
    "Славя обняла меня. По всей видимости, уловила нотки грусти в моём лице." 
    sl "Верь сердцу. Оно никогда не ошибается!" 
    sl "Не бойся быть обманутым. Не бойся довериться человеку. Ничего не бойся! Всё преодолимо." 
    th "Не в глупости ли счастье?" 
    show sl normal pioneer with dissolve 
    "Славя подняла корзинку." 
    sl "Пойдём?" 
    "Я кивнул." 
    jump PALastDay_2_label
    
label PA_Slava_Island_3: 

    me "В этом нет ничего удивительного. Я ужасный человек." 
    $ PA_unPoints-=3 
    me "Вероятно, я приношу ей слишком много проблем, что она решила убежать от них." 
    show sl scared pioneer with dspr 
    sl "В каком смысле?" 
    me "Она пыталась напиться." 
    sl "Боже!..Это на неё не похоже." 
    show sl angry pioneer with dspr 
    sl "Больше никому об этом не рассказывай, а то ей может не поздоровиться." 
    me "Не буду. Да и тебе говорить не стоило." 
    show sl normal pioneer with dspr
    sl "Что было - того не вернуть, а что будет - того не миновать." 
    me "Думаю, ты права." 
    jump PA_Slava_Island_5 
    
label PA_Slava_Island_4: 

    me "Больше у нас не будет разногласий, я признал свою вину и постараюсь исправиться." 
    $ PA_mtPoints+=2 
    show sl smile2 pioneer with dspr
    sl "Вот как.{w} Тогда я рада." 
    sl "А что насчёт поцелуя?" 
    sl "Ты извинился за него?" 
    me "Ещё нет. Как-то вылетело из головы." 
    show sl normal pioneer with dspr
    sl "Когда увидишься с ней, в первую очередь - извинись." 
    me "Если не забуду." 
    sl "Ты уж постарайся." 
    jump PA_Slava_Island_5 
    
label PA_Slava_Island_5: 

    "Мы добрали корзину и направились к лодке." 
    hide sl with dissolve
    show black with dissolve
    $renpy.pause(1)
    hide black with dissolve
    show sl normal pioneer at cright
    show un normal pioneer at cleft 
    with dissolve
    "Лена уже ждала на месте с полной корзиной земляники." 
    sl "О, ты так быстро справилась." 
    un "Я только пришла." 
    show sl serious pioneer  with dspr
    "Славя кинула на меня томный взгляд." 
    sl "Уходим?" 
    me "Да." 
    jump PALastDay_2_label 
    
label PA_Forever_Alone_1: 

    show sl surprise pioneer with dspr 
    sl "Хорошо, встретимся здесь через полчаса." 
    me "Увидимся." 
    hide sl with dissolve
    hide un with dissolve
    "Вот я и остался наедине с собой." 
    th "Что у нас там после земляники? Сахар, дрожжи и мука?" 
    th "Надо бы попросить в столовой целлофановый пакет, чтобы не тащить целый мешок." 
    th "Интересно, чем сейчас занята Юля." 
    th "Я соскучился по ней." 
    th "Давно я так ни к кому не привязывался, даже непривычно." 
    th "На следующей неделе надо бы попрактиковаться в готовке и приготовить что-нибудь ушастой." 
    th "Она ведь кошка, может, что-то из рыбы состряпать?" 
    th "Или десерт..." 
    th "Можно кексиков напечь или даже торт." 
    th "Но не с земляникой!" 
    th "Только вдвоём будем праздновать?" 
###########################################################
    menu: 
        "Нет, надо бы всем лагерем праздник устроить":
            jump PA_Forever_Alone_2 
        "Больше нам никто и не нужен":
            jump PA_Forever_Alone_3 
##########################################################

label PA_Forever_Alone_2: 

    th "Можно сказать вожатой, что у меня день рождения." 
    th "Вряд ли она откажется от такого праздника, если я сам назовусь готовить." 
    th "Тогда надо будет отметить со всеми в столовой, а потом встретиться с Юлей." 
    th "Интересно, подарит ли мне что-нибудь Ольга Дмитриевна..." 
    th "Хотя, не всё соль, что не сладко." 
    th "Ведь, скорее всего, в наших условиях, было бы трудно найти хороший, а главное нужный подарок." 
    th "Но даже самый полезный подарок растворится в небытии, как только неделя закончится." 
    "..." 
    th "И всё же решено.{w} Будем печь торт." 
    $ PA_mtPoints+=5 
    jump PA_Forever_Alone_4 
    
label PA_Forever_Alone_3: 

    th "Однозначно. Это будет только наш праздник." 
    th "Если получится, то мне не придётся выбирать, что приготовить. Приготовлю всё, на что хватит времени." 
    th "Думаю, это бы порадовало Юлю." 
    th "Правда, она много не ест. Придётся уговаривать попробовать всё. Или хотя бы понадкусывать." 
    th "Тяжёлая же мне предстоит неделя, но оно того стоит." 
    $ PA_uvPoints+=5 
    jump PA_Forever_Alone_4 
    
label PA_Forever_Alone_4: 

    th "И всё же это отличная идея." 
    "Пока в моей голове решались важные вопросы, корзинка была наполовину наполнена." 
    "Но возникали всё новые вопросы и следующий переклинил материнскую плату в моей черепной коробке." 
    th "А если мне всё-таки удастся выбраться из этого мира вместе с Юлей, она станет обычным человеком?" 
    th "Но если она всего лишь плод моего воображения, и вернувшись в свой мир, я потеряю её в этом." 
    th "Или же она по-прежнему останется плодом моего воображения, но уже там..." 
    $renpy.pause(2) 
    th "С чего я вообще решил, что она реальна?" 
    th "А с чего я решил, что её не существует?"
    window hide 
    $renpy.pause(0,5) 
    menu: 
        "Да, она существует": 
            $ PA_uvPoints+=5 
        "Нет, её нет": 
            $ PA_mtPoints+=5 
    th "Но какая в этом разница на данный момент?" 
    th "Наверное, никакой." 
    "Я потряс головой, словно пытаясь тем самым вышвырнуть идиотские мысли." 
    th "Прежде я думал, что уже взрослый.{w} Это из-за того, что я бросил мечты о покорении неба?{w} Или от того, что меня нечем удивить?" 
    th "Скорее всего, я по-простому заблуждался." 
    th "Должно быть, я утратил всё самое дорогое, всех, кто согревал мне душу." 
    th "Всех, кто нуждался во мне и в ком нуждался я." 
    th "Неужели став одиноким и злым, я перестал верить в себя?" 
    th "Это ли называется взрослением?" 
    $renpy.pause(1) 
    th "В детстве я бы не смог предположить, что когда-нибудь буду задаваться такими вопросами." 
    "Рука коснулась доверху наполненной корзинки." 
    th "Больше мне здесь делать нечего." 
    "Я направился к лодке, у которой по-прежнему не было девочек, мне оставалось сидеть и ждать их." 
    window hide 
    $renpy.pause(4) 
    show sl normal pioneer at cright
    show un normal pioneer at cleft 
    with dissolve
    sl "Ну что, поплыли?" 
    stop music fadeout 4
    me "Отчаливаем." 
    jump PALastDay_2_label 
    
label PALastDay_2_label:

    show black with dissolve2
    play music music_list["a_promise_from_distant_days"] fadein 5 fadeout 5
    stop ambience fadeout 5
    "Мне почему-то вспомнилось детство." 
    "Как с родителями ходили на новогоднюю ёлку. Как загорались бенгальские огни и как подрывались петарды." 
    "Как я радовался, увидев на утро под ёлкой набор лего и был уверен, что его мне подарил выдуманный персонаж, живущий в Великом Устюге." 
    "А ещё коробки конфет, которые выдавали родителям на работе." 
    $renpy.pause(1)
    "Но с годами новогоднее чудо стало угасать." 
    "Я перестал верить в бородатого деда, раздающего подарки забесплатно." 
    "Да и кто не палил кладущих под ёлку подарки родителей?" 
    "Повзрослев, я утратил понятие смысла этого праздника, и каждый новый год просиживал штаны перед экраном монитора." 
    "Максимум мне могли написать знакомые и анонимы на имиджбордах." 
    "Идя домой и закупившись продуктами, вроде пачки доширака, бутылки самого дешёвого шампанского и пачки сигарет, я проходил под окнами многоэтажек." 
    "Из окон этих многоэтажек доносились: визг детей, крики пьяного бати, а на фоне играли новогодние темы." 
    "По этим звукам можно было понять, что дети радуются наступившему празднику, а отец, скорее всего, помогает жене выставлять закуски на стол, что стоит рядом с ёлкой." 
    "Между прочим, возле торгового центра устроили парад ёлок. Подходи и выбирай любую. Большие, маленькие, с редкими ветками и более пышные. На любой вкус, цвет и ширину кошелька." 
    "Я же никогда не поддерживал эту традицию, хоть и защитником природы себя не считал.{w} И дело не в нехватке денег." 
    "Наверное, это из-за одиночества." 
    "Но я всегда думал, что привык к нему." 
    "Что мы друзья." 
    $renpy.pause(1) 
    play ambience ambience_camp_center_day fadein 3 fadeout 3
    play music music_list["everyday_theme"] fadein 5 fadeout 5
    scene bg ext_house_of_mt_day
    show mt normal panama pioneer 
    with dissolve 
    mt "Какие вы молодцы.{w} А где девочки?" 
    me "Мы с ними ещё на лодочной станции попрощались, они сказали, что у них ещё много дел." 
    show mt smile panama pioneer with dspr
    mt "Ну хорошо, тогда у меня к тебе ещё несколько поручений." 
    mt "Ты уже знаешь, зачем нужна земляника?" 
    show mt normal panama with dspr
    me "Да, Славя мне рассказала." 
    mt "Отлично." 
    mt "Тогда я попрошу тебя сходить за дрожжами и мукой. Дрожжи возьмёшь в медпункте, а муку в библиотеке." 
    mt "Потом принесёшь всё в столовую." 
    me "Хорошо, а..." 
    th "А как же сахар?" 
    mt "Что?" 
    me "Нет, ничего..." 
    if PA_mtPoints>2: 
        mt "Семён, спасибо, что пришёл меня поддержать вчера." 
        me "Не за что." 
        me "Это ведь я виноват в произошедшем." 
        me "Простите, что поцеловал вас тогда." 
        show mt smile panama pioneer with dspr
        mt "Давай забудем о случившемся." 
        mt "А теперь иди, я спешу." 
    else: 
        mt "Тогда на этом и закончим, я спешу." 
    hide mt with dissolve
    th "Она про сахар забыла сказать, а я думал, что она всё на автомате говорит." 
    th "Сначала самое тяжёлое." 
    window hide 
    $renpy.pause(1) 
    scene bg ext_clubs_day with dissolve2 
    stop music fadeout 4
    play sound sfx_open_door_clubs
    play ambience ambience_clubs_inside_day fadein 3
    scene bg int_clubs_male_day 
    show cg d5_clubs_robot
    with dissolve
    "Шурик и Электроник не отрывали глаз от проекта и не заметили, как я вошёл." 
#######################################################
    if PA_BakaEndingPoint == True: 
        jump PA_Last_Day_mail_fail 
    else: 
        jump PA_Last_Day_mail_Win 
#######################################################

label PA_Last_Day_mail_Win: 

    me "Привет, ребята." 
    el "О! Семён!{w} Ты как раз вовремя." 
    sh "Приветствую." 
    el "Нам срочно нужна твоя помощь." 
    sh "Не нам, а тебе." 
    el "Да-да, мне." 
    el "Дело такое..." 
    me "Погоди!" 
    "Я перебил пионера." 
    me "Меня вожатая к вам за сахаром послала." 
    hide cg with dissolve
    show sh normal pioneer at cleft
    show el surprise pioneer at cright
    with dissolve
    el "Зачем?"
    show sh serious pioneer with dspr
    sh "Она час назад приходила, попросила нас сахар отнести в столовую, сказала - сегодня что-то готовить собираются в твою честь." 
    me "И вы его уже отнесли?" 
    show sh normal pioneer with dspr
    show el normal pioneer with dspr
    el "Конечно." 
    el "Это мы только выглядим слабыми, а, между прочим, целый мешок оттащили." 
    me "Спасибо вам, выручили." 
    th "Удивительно. Значит, вожатая не забыла про сахар, а просто облегчила мне работу." 
    sh "Не стоит, ты сам вчера мне помог." 
    me "Это мелочи." 
    me "Электроник, так чем тебе помочь надо?" 
    show el sad pioneer with dspr    # (смущение) 
    el "Как бы тебе сказать, я..." 
    "Тут в разговор влез Шурик и закончил фразу Электроника" 
    show sh serious pioneer with dspr
    sh "Женю он любит." 
    th "Воу. Это я знаю." 
    show el shocked pioneer with dspr ### удивление 
    el "Что ты такое говоришь?" 
    show sh normal pioneer with dspr
    sh "Правду." 
    el "Но нельзя же это вот так вслух произносить!" 
    show sh normal_smile pioneer ## схватился за галстук 
    sh "Тебе всё равно пришлось бы ему всё рассказать." 
    th "Ему - то есть мне." 
    me "Так, а я чем помочь должен? Не могу понять." 
    show el normal pioneer with dspr
    el "Мы из-за сахара немного не успеваем робота доделать, а я хотел вечером к Жене сходить, отдать ей письмо и признаться в чувствах." 
    me "Ты же сейчас не просишь меня признаться ей за тебя?" 
    th "Это было бы действительно глупо. Но мне не пришлось тащить сахар, так что..." 
    el "Конечно нет! Просто передай ей письмо." 
    el "Если тебе не сложно." 
    me "Без проблем." 
    show el smile pioneer with dspr # улыбка и показал на меня рукой 
    el "Спасибо тебе. Век не забуду!" 
    show sh normal pioneer with dspr
    sh "Если доживёшь." 
    show el angry pioneer with dspr # злой 
    el "Не шути так." 
    sh "Не буду." 
    hide el with dissolve
    "После, Электроник удалился в соседнюю комнату." 
    "Шурик же продолжал работу над роботом." 
    play sound sfx_bodyfall_1 
    "Послышался шум, а затем голос Электроника." 
    el "Я в порядке." 
    "Он замкнул дверь и почесал отбитый лоб, затем протянул мне письмо." 
    show el sad pioneer with dspr # грустный 
    show PAmail1 with dissolve
    el "Только, пожалуйста, не читай его." 
    me "Почему?" 
    el "Мне будет стыдно, если ты его прочтёшь." 
    el "Я ведь тебе доверяю." 
    sh "Помог бы мне лучше." 
    el "Уже бегу." 
    el "Рассчитываю на тебя." 
    me "Будет сделано." 
    "С этими словами я направился к выходу." 
    play ambience ambience_camp_center_day fadein 5 fadeout 5
    scene bg ext_clubs_day 
    show PAmail1 
    with dissolve
    "Я отошёл на 20 метров от клубов и взглянул на конверт с небрежно написанным именем Жени." 
    th "Не читать, значит..." 
    scene bg ext_houses_day
    show PAmail1 
    with dissolve
    "Я проскочил за душевой, затем вышел к домикам." 
    "Осмотревшись, я заметил, что поблизости никого нет." 
    th "Должно быть выполняют поручения Ольги Дмитриевны." 
    show PAmail2 with dissolve 
    "Я открыл конверт, из которого торчало письмо." 
#######################################################
    menu: 
        "Вожатая бы не одобрила": 
            $ PA_mtPoints+=2 
            "И всё же победило любопытство" 
        "Будет, что Юле рассказать":
            $PA_uvPoints+=2 
#######################################################

    show PAmail3 with dissolve 
    "Я вытянул письмо и стал читать."
    $renpy.pause(10) 
    th "О...Мой...Бог." 
    th "Я даже не знаю, как это прокомментировать." 
    hide PAmail3 with dissolve
    "Вытерев ладошкой слёзы радости и расплывшись в улыбке, я продолжил свой путь." 
    scene bg ext_library_day with dissolve
    $renpy.pause (0.8)
    scene bg int_library_day 
    with dissolve
    show mz angry glasses pioneer with dissolve
    mz "Чего тебе?" 
    th "Она явно не рада меня видеть." 
    me "Меня Ольга Дмитриевна к тебе за мукой прислала." 
    mz "Что-нибудь ещё?" 
    me "Для начала мука." 
    hide mz with dissolve
    "Женя удалилась, а я вспомнил слова из письма Электроника." 
    th "Приятный голос?" 
    th "В жизни ничего так слух не резало." 
    show mz bukal glasses pioneer with dissolve
    mz "Забирай!" 
    "Я перехватил пакет." 
    me "Спасибо." 
    me "Тут ещё какое дело..." 
    show mz angry glasses pioneer with dspr
    mz "Говори быстрее. Ты мне работать мешаешь." 
    me "Тебе вот Электроник просил передать." 
    show mz normal with dspr
    mz "Что это?" 
    me "Письмо. Он говорил, что сам хотел его отдать, но очень сильно занят." 
    th "Или просто струсил." 
    "Женя приняла конверт и развернула." 
    hide mz with dissolve
    "Взгляд девушки поник, после она заплакала." 
    th "Похоже, её тронули эти слова." 
    "Я постоял ещё пару секунд на месте, затем развернулся и собирался уходить, но как только моя рука коснулась двери..." 
    mz "Ты к клубам идёшь?" 
    me "Нет." 
    mz "Если увидишь Сыроежкина, пожалуйста, не говори ему ничего." 
    me "Хорошо." 
    scene bg ext_library_day with dissolve
    th "Кажется, и он ей не безразличен." 
    me "Слишком много слёз за последние два дня."
    
########################################################              Вставка             ######################################################################

    show pi smile with dissolve
    pi "Тебя что-то не устраивает?"
    "Из неоткуда появился Пионер как всегда с устрашающей улыбкой."
    me "Что ты здесь забыл?"
    show pi with dspr
    pi "А ты ещё не понял? Мы следим за тобой. Только не говори, что не догадываешься о причине."
    me "Без малейшего понятия. Вероятно, снова пришел поиздеваться над неудачником?"
    pi "Ооооо нет, мой дорогой. Ты очень сильно заблуждаешься."
    show pi smile with dspr
    pi "Именно ты сейчас ближе всех к грани, что отделяет этот чёртов лагерь, от реального мира!"
    show pi with dspr
    me "Мне неинтересно выслушивать твои бредни. Ты ведь сам объяснил мне, что отсюда нет выхода. А сейчас утверждаешь, что какая-то грань проходит рядом с моим лагерем."
    show pi smile with dspr
    pi "Нет, не грань пролегла рядом с твоим лагерем, а твои действия приблизили тебя к той самой грани."
    me "А ты решил воспользоваться случаем и пересечь эту грань?"
    show pi with dspr
    pi "Снова мимо! Но уже ближе.{w} Признаю, прошлая попытка удрать вместе с Семёном кончилась плачевно и мы решили пересмотреть возможные варианты."
    show pi smile with dspr
    pi "Если ты не попадешь на новый виток, то мы полностью повторим твои действия."
    me "Говоришь как сумасшедший.{w} Меньшего я от вас и не ожидал."
    pi "По тебе тоже не скажешь, что ты в своём уме."
    show pi with dspr
    pi "А теперь, чтобы ты не скучал, покажу тебе кое-что."
    me "Что же?"
    play sound PA_snap_fingers
    show black with flash
    "Пионер щелкнул пальцами. После яркой вспышки в глазах потемнело."
    window hide
    play music music_list["door_to_nightmare"] fadein 5 fadeout 5
    play ambience ambience_cold_wind_loop fadein 3 fadeout 3
    hide pi
    $ persistent.sprite_time = 'night'
    $ night_time()
    play sound PA_snap_fingers
    "Ещё щелчок."
    scene bg ext_dining_hall_away_night with dissolve2
    me "На что здесь смотреть?"
    pi "Просто жди."
    window hide
    $ renpy.pause(1)
    $ volume (0.2, "sound")
    play sound PA_tuan_scream_far fadein 1 fadeout 1
    $ renpy.pause(1)
    $ volume (0.5, "sound")
    "Я повернулся к тому месту, откуда предположительно доносился крик."
    me "Что здесь происходит?"
    pi "А ты сходи и посмотри сам."
    "Я обуздал свой страх и направился к Генде. Мне казалось, так будет легче сориентироваться."
    scene bg ext_square_night with dissolve
    $ renpy.pause(1)
    play sound PA_tuan_scream fadein 2
    $ renpy.pause(1)
    $ volume (1.0, "sound")
    "В этот раз я был уверен - крик доносился из леса. Я направился туда."
    th "Я просто посмотрю и уйду."
    play sound sfx_owl_far
    "Ноги не слушались, и я не сразу смог заставить себя пойти."
    scene bg ext_path_night with dissolve
    play sound sfx_head_heartbeat
    "Пока я шел, больше криков не было слышно, но меня не покидало странное чувство."
    scene bg ext_polyana_night with dissolve
    "Спустя несколько минут ходьбы я наткнулся на небольшую полянку. На дальнем её краю что-то было хаотично разбросано."
    "Ещё шаг, и глаза стали различать окрашенную в алый траву."
    play sound sfx_suspence_bang
    show cg epilogue_mi_2 with dissolve
    "Я невольно прислонил руки ко рту, пытаясь удержать резкий порыв рвоты. В эту же секунду из рук выпала упаковка муки, часть которой высыпалась на землю."
    me "Боже, что это?"
    play sound sfx_hiding_in_bush
    "В кустах позади меня послышался шорох.{w} Я медленно подошел к ним, пытаясь не издавать и малейшего шума."
    play sound sfx_ghost_children_laugh
    show cg epilogue_mi_3  with dissolve
    "За теми самыми кустами стояла Ульяна - её тело разлагалось, челюсть немного обвисла, взгляд устремился на меня."
    th "Если не убегу сейчас, второго шанса не будет."
    window hide
    
    menu:
    
        "Схватить муку":
            th "Нельзя же оставлять её здесь."
            "Я схватил открытую пачку муки и рванул к площади."
            scene bg ext_polyana_night at PA_running with dissolve
            $ renpy.pause(2)
            scene bg ext_path_night at PA_running with dissolve
            $ renpy.pause(2)
            "Я бежал не оглядываясь."
            scene bg ext_square_night at PA_running with dissolve
            $ renpy.pause(2)
            scene bg ext_square_night with flash
            show pi smile close with dissolve
            pi "Как погулял?"
            me "Живо возвращай меня!"
            pi "Ты же знаешь, я не люблю, когда мне указывают."
            me "Кто-то говорил, что я его ключ к двери в реальный мир."
            show pi close with dspr
            pi "Тварь!"
            me "Я это ты, не забывай."
            window hide
            play sound PA_snap_fingers
            show black 
            play sound sfx_body_bump 
            with vpunch
           
        "Жизнь дороже":
            scene bg ext_polyana_night at PA_running with dissolve
            $ renpy.pause(2)
            scene bg ext_path_night at PA_running with dissolve
            $ renpy.pause(2)
            "Я бежал не оглядываясь."
            scene bg ext_square_night at PA_running with dissolve
            $ renpy.pause(2)
            scene bg ext_square_night with flash
            show pi smile close with dissolve
            pi "Как погулял?"
            me "Живо возвращай меня!"
            pi "Ты забыл муку забрать, сбегай обратно."
            "Я чувствовал приближение нежити за своей спиной и мне уже было наплевать на муку."
            me "Пожалуйста, верни меня в мой лагерь."
            show pi close with dspr
            pi "Раз ты так просишь..."
            pi "Но муку стоит забрать."
            "Он смотрел прямо на меня, но перевел взгляд ниже. Я тоже опустил глаза. Упаковка муки оказалась у меня в руках."
            window hide
            show pi smile close with dspr
            $ renpy.pause(0.5)
            play sound PA_snap_fingers
            "Пионер снова посмотрел на меня, но в этот раз с улыбкой, и щёлкнул пальцами."
            window hide
            show black 
            play sound sfx_body_bump 
            with vpunch
           
    stop music
    play music music_list["everyday_theme"] fadein 5 fadeout 5
    play ambience ambience_camp_center_evening fadein 3 fadeout 3
    $ persistent.sprite_time = 'day'
    $ day_time()
    "Перед самим перемещением кто-то или что-то ударило меня в спину, от чего я повалился на землю."
    play sound PA_snap_fingers
    scene bg ext_square_day with dspr
    show pi close with dissolve
    pi "Тебе понравилось?"
    me "Сделай так, чтобы я тебя искал."
    show pi smile close with dspr
    pi "Ещё встретимся."
    hide pi with dissolve2
    
    
########################################################     Не проверено   кодером       ######################################################################
    
    th "И зачем он мне это показал?" 
    "Я был слегка напуган, но не мог думать о произошедшем. Сейчас меня больше волновали его слова." 
    th "\"Ближе всех к грани\"."
    th "Если это так, то мне нельзя ошибаться в дальнейших поступках. Я не уверен, что хочу отсюда выбраться или же остаться, сейчас я просто хочу побыть с ней." 
    show blink 
    "Я отнес муку в столовую, затем сходил к Виоле за дрожжами. Дверь была закрыта, но у меня ведь есть ключи. Вместе с ними я нащупал таблетки, которые были вручены мне здесь же." 
    "Все ингредиенты были принесены в столовую, и поварихи стали печь торт. Мне же нечем было заняться и я просидел всё это время в столовой." 
    "Торт был съеден. Пионеры довольны, а Мику побежала к клубам. Шурик и Электроник тоже направились туда. Славя уговаривала Женю пойти, та нехотя согласилась." 
    th "Чувствую, вечер будет горячим." 
    $ persistent.sprite_time = 'sunset'
    $ sunset_time()
    scene bg PA_bg1
    show sh smile pioneer at fright
    show sl smile pioneer at cright
    show mz normal glasses pioneer at cleft
    show mi happy pioneer
    with dissolve
    sl "Ну что, все в сборе? Пора начинать!" 
    mi "Спасибо, что пришли! Я так рада!.." 
    "Мику продолжала что-то говорить, а я оценивал ситуацию." 
    "Лена сидела в углу и изредка посматривала на всех, словно боялась, что к ней кто-то подсядет.{w} Или же не боялась, а ждала этого." 
    "Скорее всего боится заговорить с нами." 
    "Так же можно было понять, что она здесь уже давно и, по всей видимости, помогала Мику с расстановкой табуретов." 
    "В дверях стояли кибернетики. Шурик своим телом перекрывал путь Электронику, который не особо хотел заходить внутрь." 
    "Понятно в чём дело. Сыроежкин не ожидал увидеть Женю здесь." 
    "Да и она не особо-то хотела приходить." 
    "Шурик пытался что-то донести до брата по разуму, но тот отнекивался и махал руками." 
    hide sl
    hide mz 
    with dissolve 
    "Атмосфера накалялась, но ситуация всё равно казалась мне милой. Можно даже сказать - по-детски наивной." 
    sh "Давай уже! Мику может обидеться." 
    th "А ведь он прав." 
    show mi smile pioneer close with dissolve 
    mi "Семён, можно попросить тебя ещё об одном одолжении? Если откажешься, ничего страшного, я сама сделаю. Просто ты парень, думаю, тебе будет проще..." 
    show mi normal pioneer close with dspr 
    me "Конечно, слушаю." 
    show mi shy pioneer close with dspr
    mi "Не мог бы ты...{w} Поговори, пожалуйста, с мальчишками. Жене неловко от этой ситуации. Мне тоже..." 
    me "Можешь не продолжать. Я всё сделаю." 
    th "Добрый самаритянин." 
    show mi grin pioneer close with dspr 
    mi "Спасибо тебе. Прости, что снова приходится на тебя полагаться. Мне правда стыдно постоянно просить тебя о чём-то." 
    me "Не волнуйся ты так. Всё нормально." 
    "Я развернулся и направился к выходу." 
    hide mi with dissolve 
################################################################################################################################################################
    show sh normal pioneer:
        linear 1 xalign 0.2
    $renpy.pause (0.45)
    show el surprise pioneer at fright
    show el surprise pioneer:
        linear 1 xalign 0.5   #centre 
    with dissolve
################################################################################################################################################################
    el "Семён!" 
    me "Да не пугайся ты так." 
    me "Неужели Женю испугался?" 
    show el upset pioneer # # # # # (уводит взгляд в сторону) 
    el "Нет, но она же меня убьёт!" 
    show sh serious pioneer with dspr # # # # # # # (поправляет галстук) 
    sh "Да хватит тебе." 
    me "Шурик дело говорит. Тебе нечего бояться." 
    el "Но она так смотрит на меня. Мне неловко." 
    me "Я уверен, ей самой сейчас неловко." 
    el "Она ненавидит меня." 
    show sh rage pioneer with dspr # # # # # # # злой 
    sh "Да с чего ты взял-то?" 
    me "Она приняла твоё письмо. Не думаешь ли ты, что будь ты ей противен, она бы сразу выбросила его?" 
    show el sad pioneer # # # # # # # # неуверенный 
    el "А откуда нам знать, что она его не выбросила после твоего ухода?" 
    me "Не узнаем, пока не спросишь." 
    show sh serious pioneer with dspr # # # # # # # # # (серьёзный, поправляет ремень) 
    sh "Ты предлагаешь..?" 
    me "Ты верно меня понял." 
    show sh laugh pioneer with dspr # # # # # # # ## # лыбится 
    show el shocked pioneer with dspr  # # # # # # # #в ужасе 
    el "Что вы задумали?!" 
    stop music fadeout 6
    hide el
    hide sh 
    with dissolve
    "Ещё раз переглянувшись, мы схватили Электроника за обе руки и запихнули в здание." 
    "Электроник был настолько шокирован, что даже не стал сопротивляться. Мы усадили его рядом с Женей, с другой стороны его зажал Шурик. Я отошёл в сторону и сел рядом с Леной и Славей." 
    "Тем временем Мику взяла в руки гитару, а я заметил два пустых стула." 
    "Дверь клуба распахнулась и в неё вломились Ульяна с Алисой." 
    dv "Мы не опоздали?" 
    mi "Как раз вовремя." 
    th "Теперь было понятно чьи это места." 
    play music music_list["miku_song_voice"] fadein 2
    show PA_cg_mgs with dissolve
    "Я был удивлён. Мику играла на гитаре и пела одновременно. Раньше ей это не удавалось." 
    "Шурик пару раз пнул Электроника и тот что-то сказал Жене. Та улыбнулась и взяла его за руку." 
    "Алиса сидела справа от Жени, видела происходящее и слегка улыбалась." 
    "Ульяна же сидела рядом со мной и смотрела Алисе в затылок. Но даже она вслушивалась в песню и ей очень нравилось." 
    th "Как много всего можно узнать, просто посмотрев на лицо человека." 
    th "Ещё больше могут рассказать его глаза." 
    "Славя смотрела за плавными движениями Мику. В её глазах читался восторг." 
    "Лена была как всегда скромной и тихой, казалось, ей не было дела до окружающих." 
    stop music fadeout 4
    hide PA_cg_mgs with dissolve2 
    "Концерт удался. Девочки облепили Мику, Женя ушла с Электроником, Шурик вернулся в кружок кибернетики. Славя похвалила Мику и утащила куда-то Лену. За ними ушли и Алиса с Ульянкой." 
    "Мне не хотелось вмешиваться, и я остался последним." 
    show mi happy pioneer close with dissolve  # # # # #
    mi "Как тебе?" 
    me "Был очарован твоим голосом. А какой прогресс в совмещении игры на гитаре и пении. Ты проделала огромную работу." 
    mi "Я так волновалась, что тебе не понравится. Да и просто волновалась сильно, но всё получилось, и я очень рада!" 
    me "Старайся всегда держать себя в руках и всё получится." 
    show mi grin pioneer close with dspr # # # # # # радость 
    mi "Хорошо, я запомню. Твои советы бесценны! Если бы ты не сказал тогда, чтобы я больше верила в свои силы, ничего бы и не получилось." 
    me "Рад, что смог хоть чем-то помочь." 
    show mi normal pioneer close with dspr # # # # # # #
    mi "Ты идёшь в поход?"
    
#################################
    if PA_unPoints <= 6:        #
        jump PA_End_mt          #
    elif PA_uvPoints <= 5:      #
        jump PA_End_mt          #
    else:                       #
        pass                    #
#################################
    
    menu:
        "Пойти к Юле":
            jump PA_End_uv
        "Да, я с вами":
            jump PA_End_mt

label PA_End_mt:

    me "Пойдем вместе?"
    
    
    
    
label PA_End_uv:
    
    me "Нет, у меня есть ещё незаконченные дела."
    
    
    
########################################################     Не проверено   редактором    ######################################################################

    
    
    
########################################################             За гранью            ######################################################################
label PA_Boltaem_S_Iki_Label:
    show Pa_cgSTOP with dissolve
    $renpy.pause (6)
    return
    
label PA_Last_Day_mail_fail:
    show Pa_cgSTOP with dissolve
    $renpy.pause (6)
    return
    
# Android version created with ESTool v1.000
# More info here: https://vk.com/topic-93304648_35130916
